\version "2.13"

GloriaPieceName = "Gloria"
GloriaPieceNameTacet = "Gloria tacet"
GloriaTempo = "Allegro maestoso."

GloriaKey = \notemode {
  \key b\major
}
GloriaSettings = \notemode {
  \tempo \GloriaTempo
  \time 4/4
}


GloriaSMusic = \relative c'' {
  b2.\f b4 | % 2
  b2 a4 b | % 3
  d2 d | % 4
  f1 | % 5
  d2 d,4\p d | % 6
  es4. es8 d4 f | % 7
  es4.-> a8 g4 r | % 8
  f4. f8 b4 d | % 9
  a1\> | \barNumberCheck #10
  a2\! r | % 11
  r4 c8\f c c4 c8 c | % 12
  d2 r | % 13
  e4 e8 e e4 e | % 14
  f2 r | % 15
  r4 a,2 a4 | % 16
  f'2 es | % 17
  es4. es8 d2 | % 18
  c1 | % 19
  b2 r | \barNumberCheck #20
  r4 d4-> d d | % 21
  g,2\mf g2 | % 22
  a\< a | % 23
  b2 h4 h | % 24
  c2\! r | % 25
  r4\f es4-> es es | % 26
  as,2 as | % 27
  b b | % 28
  c2. c4 | % 29
  d2 \breathe d4\f d | \barNumberCheck #30
  c1 | % 31
  c4 a2-> a4 | % 32
  b1 | % 33
  a2 r | % 34
  r4 d2->\< d4\! | % 35
  es1 | % 36
  d2\> c2\! | % 37
  b2 b4 b | % 38
  a2\> a | % 39
  g1\! | \barNumberCheck #40
  a2\breathe a | % 41
  d2\f d4 d | % 42
  c2 b4 a | % 43
  g1 | % 44
  a2 f4\p f | % 45
  b2-> a | % 46
  g2.\>( a4 | % 47
  b1^\rit\!) | % 48
  a2.\p r4 | % 49
  \tempo "a tempo" b4.\f b8 a4 b | \barNumberCheck #50
  d2 d | % 51
  f1 | % 52
  d2 r | % 53
  r4 f4->\f f4-> f-> | % 54
  es4. es8 es2 | % 55
  d2 g4 g | % 56
  fis4. fis8 fis2 | % 57
  g2\ff( b,4) c | % 58
  d2( c4 b) | % 59
  c2 r4 f,4\f | \barNumberCheck #60
  b2 b |
  a4. f8 f4 f |
  d'4 d8 d d4 b |
  d2 c |
  es d |
  des c |
  h4( c d) es |
  d2( c) |
  d2 r4 b4\f |
  es2 des | \barNumberCheck #70
  c4. c8 c4 c |
  f2 es |
  d4. d8 d4 b |
  ges'2\ff ges4 ges |
  f2 f |
  f1( |
  f4 es d c |
  h c d) es |
  d1( |
  c1) | \barNumberCheck #80
  b2 r |
  es1 |
  d2 r |
  f1^\rit |
  d2\fermata r2 \bar "|."
}

GloriaAMusic = \relative c'' {
  b2.\f b4 | % 2
  b2 \breathe a4 b | % 3
  d2 d | % 4
  a1 | % 5
  f2 b,4\p b | % 6
  b4. a8 b4 d | % 7
  es4. d8 es4 r | % 8
  d4. d8 d4 d | % 9
  d4( cis h cis) | \barNumberCheck #10
  d2 r | % 11
  r4 a'8\f a a4 a8 a | % 12
  b4 f8\f f f4 f | % 13
  a1~ | % 14
  a2 r | % 15
  r4 f2 f4 | % 16
  b2 g | % 17
  c4. c8 b2 | % 18
  g2( f4 es) | % 19
  d2 r | \barNumberCheck #20
  r4 fis e fis | % 21
  g2\mf d4( e) | % 22
  f2\< f | % 23
  g2 g4 g\! | % 24
  g c c c | % 25
  es,1~ | % 26
  es2 es | % 27
  es f | % 28
  f2. f4 | % 29
  f2 \breathe f4\f f | \barNumberCheck #30
  e2( f4 g) | % 31
  f4 f2-> es4 | % 32
  d2( des) | % 33
  c f | % 34
  f1 | % 35
  es2 fis | % 36
  g d | % 37
  d1(~ | % 38 % FIXED: Ties added
  d2 f~ | % 39
  f e) | \barNumberCheck #40
  f2 \breathe f | % 41
  f2\f f4 f | % 42
  f2 f4 f | % 43
  f2( e) | % 44
  e f4\p f | % 45
  d2 d | % 46
  d( cis~ | % 47
  cis^\pocorit d) | % 48 % TODO: is this a c or a cis???
  d2. r4 | % 49
  \tempo "a tempo" b'4. b8 a4 b4 | \barNumberCheck #50
  d2 d | % 51
  a1 | % 52
  b2 r4 f | % 53
  f2 f | % 54
  b4. b8 g4 a | % 55
  b2 g4 g | % 56
  a4. a8 a2 | % 57
  g2. g4 | % 58
  f1 | % 59
  f2 r4 f4\f | \barNumberCheck #60
  f2 e | % 61
  f4. f8 f4 f | % 62
  f f8 f f4 f | % 63
  b2 a | % 64
  b4( c f,) f | % 65
  as4( b es,) es | % 66
  g1( | % 67
  b2 a) | % 68
  b2 r4 f4 | % 69
  b2 b | \barNumberCheck #70
  g4. g8 g4 c4 | % 71
  c2. a4 | % 72
  b4. b8 b4 f4 | % 73
  ges2\ff ges4 ges | % 74
  a2. a4 | % 75
  b2.( as4~ | % 76 %TODO: Tie added?
  as g f g | % 77 %TODO: Is this an as or an a???
  as g2) g4 | % 78
  f2( b2~ | % 79 %FIXED: Tie added!
  b a) | \barNumberCheck #80
  b r | % 81
  g1 | % 82
  f2 r | % 83
  a1^\rit | % 84
  f2\fermata r \bar"|."
}

GloriaTMusic = \relative c' {
  b2.\f b4 | % 2
  b2 a4 b | % 3
  d2 d | % 4
  c1 | % 5
  d2 f,4\p f | % 6
  g4. f8 f4 b4 | % 7
  b4. b8 b4 r | % 8
  b4. b8 f4 f | % 9
  fis4( e d e) | \barNumberCheck #10
  fis d' d d| % 11
  f!1~ | % 12
  f2 r | % 13
  cis4 cis8 cis cis4 cis | % 14
  d2 r | % 15
  r4 c2 f4 | % 16
  b,2 b | % 17
  a4. a8 b2 | % 18
  b( a) | % 19
  b r | \barNumberCheck #20
  r4 a4-> g a\< | % 21
  b2 b | % 22
  c\! c | % 23
  d\< d4 d \! | % 24
  es2 r | % 25
  r4 g, as b | % 26
  c2 c | % 27
  es d | % 28
  c2. es4 | % 29
  d2 b4\f a | \barNumberCheck #30
  g2( a4 b) | % 31
  a2 r | % 32
  R1 | % 33
  r4 a2\p a4 | % 34
  b2( as) | % 35
  g4 c( b) a | % 36
  b2 fis4 fis | % 37
  g2 g4 g | % 38
  f2\> c'\! | % 39
  c1\> | \barNumberCheck #40
  c2\! \breathe c2 | % 41
  d2\f b4 b | % 42
  c2 c4 c | % 43
  b1 | % 44
  a2 a4\p a | % 45
  g2 a | % 46
  b2.\>( a4\!) | % 47
  g1^\rit | % 48
  fis2. r4 | % 49
  \tempo "a tempo" b4.\f b8 a4 b| \barNumberCheck #50
  d2 d | % 51
  c1 | % 52
  d2 r4 d | % 53
  c2 c | % 54
  es4. es8 es2 | % 55
  f2 d4 d | % 56
  d4. d8 d2 | % 57
  es2( g,4) a | % 58
  b2( a4 g) | % 59
  a2 r4 f4\f | \barNumberCheck #60
  d'2 b | % 61
  c4. a8 a4 es'4 | % 62
  d d8 d d4 b | % 63
  f'2 f | % 64
  es4( c d) b | % 65
  des( b c) c | % 66
  d( c h c | % 67
  d f2 es4) | % 68
  d2 r4 d | % 69
  es2 es | \barNumberCheck #70
  e4. e8 e4 c | % 71
  c2 c2 | % 72
  d4. d8 d4 b | % 73
  des2\ff es4 es | % 74
  es2. es4 | % 75
  d2 b | % 76
  b2( as4 g | % 77
  f g as) g | % 78
  b2( d | % 79
  f2. es4) | \barNumberCheck #80
  d4 b2-> b4 | % 81
  b1~(\ff | % 82
  b | % 83
  c2.^\rit d4) | % 84
  d2\fermata r2 \bar"|."
}

GloriaBMusic = \relative c' {
  b2. b4 | % 2
  b2 a4 b | % 3
  d2 d | % 4
  f,1 | % 5
  b2 b,4\p b | % 6
  b4. b8 b4 b' | % 7
  g4. f8 es4 r | % 8
  b'4. b8 b,4 b | % 9
  a1\> | \barNumberCheck #10
  d2\! r | % 11
  r4 f8 f f4 f8 f | % 12
  b2 r | % 13
  a4 a8 a a4 a | % 14
  d, d'2-> d4 | % 15
  f,2 es | % 16
  d4. d8 es2 | % 17
  f2( g| % 18
  es f) | % 19
  b4 b-> b b | \barNumberCheck #20
  d,2 d | % 21
  g1\< | % 22
  f2 a\! | % 23
  g2. g4 | % 24
  c,2 r | % 25
  r4 es f g | % 26
  as2 as | % 27
  g b | % 28
  a2. a4 | % 29
  b2 b,4\f b | \barNumberCheck #30
  c1 | % 31
  f2 r | % 32
  r4 g2-> e4 | % 33
  f2( es) | % 34
  d4 d( c) h | % 35
  c2 c4 c | % 36
  b2 a4 a | % 37
  g2( b | % 38
  d) a | % 39
  c1 | \barNumberCheck #40
  f2 \breathe f | % 41
  b2\f b4 b | % 42
  a2 g4 f | % 43
  g2( c,) | % 44
  cis d4\p d | % 45
  g2 f | % 46
  es1(~  | % 47
  es2^\rit d) | % 48
  d2. r4 | % 49
  \tempo "a tempo" b'4.\f b8 a4 b | \barNumberCheck #50
  d2 d | % 51
  f,1 | % 52
  b4 b-> b-> b-> | % 53
  a4. a8 a2 | % 54
  g2 c4 c | % 55
  b4. b8 b2 | % 56
  d2.-> d,4 | % 57
  es2 es | % 58
  f1 | % 59
  f2 r4 f4\f | \barNumberCheck #60
  b2 g | % 61
  f4. f8 f4 c' | % 62
  b4 b8 b b,4 d | % 63
  f2 f | % 64
  g4( a b) b | % 65
  f( g as g | % 66
  f es d c | % 67
  f2) f4 f | % 68
  as2 as | % 69
  g4. g8 g4 g | \barNumberCheck #70
  b2-> b | % 71
  a4. a8 a4 f | % 72
  b1(~\< | % 73
  b2\!\ff ces | % 74
  c) f,4 f | % 75
  b2 d, | % 76
  es( f4 es | % 77
  d c h) c | % 78
  f1~ | % 79
  f | \barNumberCheck #80
  b2 r | % 81
  es,1\ff | % 82
  b'2 r | % 83
  f1^\rit | % 84
  <b b,>2\fermata r \bar"|."
}

GloriaSLyrics = \lyricmode {
Glo -- ri -- a in ex -- cel -- sis De -- o, 
et in ter -- ra pax ho -- mi -- ni bus bo -- nae vo -- lun -- ta -- tis, 
be -- ne -- di -- ci -- mus te, 
% a -- do -- ra -- mus te, 
glo -- ri -- fi -- ca -- mus te,
% Gra -- ti -- as a -- gi -- mus ti -- bi 
pro -- pter ma -- gnam glo -- ri -- am tu -- am. 
Do -- mi -- ne De -- us Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste, 
a -- gnus De -- i, a -- gnus De -- i,
Qui tol -- lis pec -- ca -- ta mun -- di, 
qui se -- det ad dex -- te -- ram pa -- tris, 
mi -- se -- re -- re no -- bis.
Quo -- ni -- am tu so -- lus san -- ctus 
tu so -- lus Do -- mi -- nus, 
so -- lus al -- tis -- si -- mus Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris, 
a -- men, a -- men, a -- men, a -- men.
Cum san -- cto Spi -- ri -- tu cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris, 
a -- men, a -- men, a -- men.
}

GloriaALyrics = \lyricmode {
Glo -- ri -- a in ex -- cel -- sis De -- o, 
et in ter -- ra pax ho -- mi -- ni bus bo -- nae vo -- lun -- ta -- tis, 
be -- ne -- di -- ci -- mus te, 
a -- do -- ra -- mus te, __
% glo -- ri -- fi -- ca -- mus te%.
% Gra -- ti -- as a -- gi -- mus ti -- bi 
pro -- pter ma -- gnam glo -- ri -- am tu -- am. 
Do -- mi -- ne De -- us Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste, 
a -- gnus De -- i, 
qui tol -- lis pec -- ca -- ta mun -- di, 
qui se -- det ad dex -- te -- ram pa -- tris, 
mi -- se -- re -- re no -- bis.
Quo -- ni -- am tu so -- lus san -- ctus 
tu so -- lus Do -- mi -- nus, 
tu so -- lus al -- tis -- si -- mus, Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris, 
a -- men, a -- men, a -- men.
Cum san -- cto Spi -- ri -- tu cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris, 
a -- men, a -- men, a -- men.
}

GloriaTLyrics = \lyricmode {
Glo -- ri -- a in ex -- cel -- sis De -- o, 
et in ter -- ra pax ho -- mi -- ni bus 
bo -- nae vo -- lun -- ta -- tis, 
lau -- da -- mu te,
glo -- ri -- fi -- ca -- mus te 
pro -- pter ma -- gnam glo -- ri -- am tu -- am.
Do -- mi -- ne De -- us Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te 
Je -- su Chri -- ste, 
a -- gnus De -- i, a -- gnus De -- i,
qui tol -- lis pec -- ca -- ta mun -- di,
qui se -- des ad dex -- te -- ram pa -- tris,
mi -- se -- re -- re no -- _ bis.

Quo -- ni -- am tu so -- lus san -- ctus,
tu so -- lus Do -- mi -- nus, 
so -- lus al -- tis -- si -- mus 
Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men, a -- men,
cum san -- cto Spi -- ri -- tu, 
cum san -- cto Spi -- ri -- tu
in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men, a -- men, a -- men.
}

GloriaBLyrics = \lyricmode {
Glo -- ri -- a in ex -- cel -- sis De -- o, 
et in ter -- ra pax ho -- mi -- ni bus 
bo -- nae vo -- lun -- ta -- tis, 
be -- ne -- di -- ci -- mus te, 
glo -- ri -- fi -- ca -- mus te 
pro -- pter ma -- gnam glo -- ri -- am tu -- am.
Do -- mi -- ne De -- us Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te 
Je -- su Chri -- ste, 
a -- gnus De -- i, a -- gnus De -- i,
qui tol -- lis pec -- ca -- ta mun -- di,
qui se -- des ad dex -- te -- ram pa -- tris,
mi -- se -- re -- re no -- bis.

Quo -- ni -- am tu so -- lus san -- ctus,
tu so -- lus Do -- mi -- nus, 
so -- lus al -- tis -- si -- mus 
Je -- su, Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men,
cum san -- cto Spi -- ri -- tu 
cum san -- cto Spi -- ri -- tu
in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men, a -- men.
}

GloriaCueLabels = \notemode {
  \cueText "Singst." s1*2 |
  \cueText "Orgel" s1*2 |
  \cueText "Singst." s1*2 |
}

GloriaOIaMusic =  \relative c'' {
  R1 | % 2
  R1 | % 3
  d1 | % 4
  f | % 5
  d2 d, | % 6
  es2 d4 f | % 7
  d4. f8 g4 r | % 8
  f2 b4 d | % 9
  a1~ | \barNumberCheck #10
  a2 r | \barNumberCheck #11
  r4 <a c>2 <a c>4 | % 12
  <b d>2 r \oneVoice | % 13
  <a~ cis e>1 | % 14
  <a d f>2 r | % 15
  r4 <c,f a>2 \voiceOne a'4 | % 16
  f'2. es4 | % 17
  es2 d | % 18
  c1 | % 19
  <b f d>2 r | \barNumberCheck #20
  r4 d2 d4 | % 21
  g,1 | % 22
  a | % 23
  b2 h | % 24
  c4 c2 c4 | % 25
  r es2 es4 | % 26
  as,1 | % 27
  b1 | % 28
  c | % 29
  <d f,>4 <d f,>2 <d f,>4 | \barNumberCheck #30
  c1 | % 31
  c4 a2 a4 | % 32
  b1 | % 33
  a2 r | % 34
  r4 d2 d4 | % 35
  es1 | % 36
  d2 c | % 37
  b1 | % 38
  a | % 39
  g | \barNumberCheck #40
  <a f>2 <a f>2 | % 41
  d1 | % 42
  c2 b4 a | % 43
  g1 | % 44
  a2 f | % 45
  b a | % 46
  g2.( a4) | % 47
  b1^\rit | % 48
  \tempo "a tempo" a2 r | % 49
  b2 a4 b | \barNumberCheck #50
  d1 | % 51
  f | % 52
  d2 r4 <d,f> | % 53
  r f'2 f4 | % 54
  es1 | % 55
  d2 g | % 56
  fis1 | % 57
  g2( b,4 c) | % 58
  d2( c4 b) | % 59
  c2 r4 f, | \barNumberCheck #60
  b1 | % 61
  < a f c>4. <f c a>8 f2 | % 62
  d'2. b4 | % 63
  <d b f>2 <c a> | % 64
  es d | % 65
  des c | % 66
  h4 c d es | % 67
  s1 | % 68
  s2 r4 <b f>4 | % 69
  <b es>2 des | \barNumberCheck #70
  <c g e>2. <c g e>4 | % 71
  f2 es | % 72
  <d b f>2. <b f d>4 | % 73
  ges'1 | % 74
  f1~ | % 75
  f1~ | % 76
  f4 es d c | % 77
  h c d es | % 78
  d1 | % 79
  c | \barNumberCheck #80
  s2 r2 | % 81
  <es g,>1 | % 82
  <d f,>2 r | % 83
  <f a,>1 | % 84
  <d f,>2\fermata r \bar"|."
}

GloriaOIbMusic =  \relative c'' {
  b2. b4 | % 2
  b2 a4 b | % 3
  r8 f[( d f] b[) f( b d]) | % 4
  a1 | % 5
  b2 b, | % 6
  b4. a8 b4 d | % 7
  d4. d8 es4 r | % 8
  d2 <d f>4 d~ | % 9
  d( cis h cis) | \barNumberCheck #10
  d2 r | % 11
  f1~ | % 12
  f4 f2 f4 | % 13
  s1*3 | % 16
  b4 a g2 | % 17
  c b | % 18
  g2 f4( es) | % 19 % TODO: Check whether it should be g4 f4 f4( es) or g2 f4( es) or something else...
  s2 r | \barNumberCheck #20
  r4 fis e fis | % 21
  g2 d4( e) | % 22
  f1 | % 23
  g | % 24
  <es g>2 r | % 25
  es1~ | % 26
  es | % 27
  es2 f | % 28
  f1 | % 29
  s1 | \barNumberCheck #30
  e2 f4 g | % 31
  f4 f2 es4 | % 32
  d2 des | % 33
  c f | % 34
  f1 | % 35
  es2 fis | % 36
  g d | % 37
  d1~ | % 38
  d2 f~ | % 39
  f e | \barNumberCheck #40
  s1 | % 41
  f1 | % 42
  f1~ | % 43
  f2 e | % 44
  e1 | % 45
  d1~ | % 46
  d2 cis~ | % 47
  cis d~ | % 48
  d r | % 49
  s1*2 | \barNumberCheck #51
  a'1 | % 52
  b | % 53
  <f c> | % 54
  b2 g4( a) | % 55
  b2 g | % 56
  a1 | % 57
  g | % 58
  f | % 59
  f | \barNumberCheck #60
  <f d>2 <e b> | % 61
  s2 <c a>4 es | % 62
  f1 | % 63
  s1 | % 64
  b4 c f,2 | % 65
  as4 b es,2 | % 66
  g1 | % 67
  <b d>2 <a c>2 | % 68
  <b d> r4 d, | % 69
  es1 | \barNumberCheck #70
  s1 | % 71
  <f c'>1 | % 72
  s1 | % 73
  ges1 | % 74
  a | % 75
  b2. as4~  | % 76
  as g f g | % 77
  as g2. | % 78
  f2 b~ | % 79
  b a | \barNumberCheck #80
  b r | % 81
  s1 | % 82
  s2 r | % 83
  s1 | % 84
  s2 r \bar"|."
}

GloriaODynamics = {
s1*4 | % 5
s2 s2\p | % 6
s1*4 | \barNumberCheck #10
s1\f | % 11
s1*14 | \barNumberCheck #25
s1\f | % 26
s1*3 | % 29
s4 s2\ff s4 | \barNumberCheck #30
s1 |
s4 s2\p s4 |
s1*8 |
s2 s2\f |
s1*3 |
s2 s2\p |
s1*4 |
s2\f s |
s1*18 |
s1\ff | % TODO: put \ff at first or third beat?
s1*16\bar"|."
}

GloriaOIIaMusic =  \relative c' {
  b2. b4 | % 2
  b2 a4 b | % 3
  d1 | % 4
  <c f,>1 | % 5
  d2 f, | % 6
  g4. f8 f4 b | % 7
  b2 b4 r | % 8
  s2. f4 | % 9
  fis e d e | \barNumberCheck #10
  fis d'2 d4 | % 11
  r4 s2. | % 12
  s2 r | % 13
  a2 s | % 14
  a4 d2 d4 | % 15
  s1 | % 16
  b2 s | % 17
  a b | % 18
  b a | % 19
  b4 b2 b4 | \barNumberCheck #20
  r a g a | % 21
  b1 | % 22
  c2 s | % 23
  d1 | % 24
  s2 r | % 25
  r4 s2. | % 26
  c1 | % 27
  es2. d4 | % 28
  c2. es4 | % 29
  s b2 a4 | \barNumberCheck #30
  g2 a4 b | % 31
  a2 r | % 32
  r4 s2. | % 33
  r4 a2 a4 | % 34
  b2 as | % 35
  g4( c b a) | % 36
  b2 fis | % 37
  g1 | % 38
  f2 c' | % 39
  c1 | \barNumberCheck #40
  c2 c | % 41
  d b | % 42
  c1 | % 43
  b | % 44
  a2 a | % 45
  g a | % 46
  b2. a4 | % 47
  g1 | % 48
  fis2 r | % 49
  b2 a4 b4 | \barNumberCheck #50
  d1 | % 51
  c | % 52
  d | % 53
  a | % 54
  es' | % 55
  f2 d | % 56
  d1 | % 57
  es2 g,4 a | % 58
  b2 a4 g | % 59
  a2 r4 f | \barNumberCheck #60
  s1*2 | % 62
  \change Staff=GloriaOISt \voiceFour d'2. f4 | % 63
  \change Staff=GloriaOIISt \voiceOne s1 | % 64
  es4 c d b | % 65
  des b c2 | % 66
  s1 | % 67
  d4 f2 es4 | % 68
  d2 r4 s4 | % 69
  s1 | \barNumberCheck #70
  s1*3 | % 73
  s2 es2 | % 74
  es1 | % 75
  d2 b2~ | % 76
  b as4 g | % 77
  d( g as g) | % 78
  b2 d | % 79
  f2. es4 | \barNumberCheck #80
  d4 s2. | % 81
  b1 | % 82
  s1 | % 83
  c2. d4 | % 84
  d2  r2 \bar"|." \barNumberCheck #85
}

GloriaOIIbMusic =  \relative c {
  R1 | % 2
  R1 | % 3
  r8 f8[( d f] b)[ f( b d]) | % 4
  f,,4 a c f | % 5
  b,2 b | % 6
  b2. b'4 | % 7
  g4. f8 es4 r | % 8
  b'2 b, | % 9
  a1 | \barNumberCheck #10 % FIXED: changed a2 to a1
  d2 r | % 11
  \oneVoice
  r4 f2 f4 | % 12
  b,2 r2 | % 13
  \voiceTwo r4 a'2 a4 | % 14
  d,2 r | % 15
  f es | % 16
  d es | % 17
  f g | % 18
  es f | % 19
  b, r | \barNumberCheck #20
  d1 | % 21
  g | % 22
  f2 a | % 23
  g1 | % 24
  c,2 r | % 25
  r4 <es g> <f as> <g b> | % 26
  as1 | % 27
  g2 b | % 28
  a1 | % 29
  <b d>4 b,2 b4 | \barNumberCheck #30
  c1 | % 31
  f2 r | % 32
  r4 g2 e4 | % 33
  f2 es | % 34
  d c4 h | % 35
  c1 | % 36
  b2 a | % 37
  g b | % 38
  d a | % 39
  c1 | \barNumberCheck #40
  f2 f | % 41
  b b | % 42
  a2 g4 f | % 43
  g2 c, | % 44
  cis d | % 45
  g f | % 46
  c1~ | % 47
  c2 d | % 48
  d r | % 49
  b' a4 b | \barNumberCheck #50
  d1 | % 51
  f, | % 52
  b4 b2 b4 | % 53
  a1 | % 54
  g2 c | % 55
  b1 | % 56
  d2. d,4 | % 57
  es1 | % 58
  f | % 59
  f | \barNumberCheck #60
  b2 g | % 61
  f2. c'4 | % 62
  b2 b,4 d | % 63
  f1 | % 64
  g4 a b2 | % 65
  f4 g as g | % 66
  <f d'> <es c'> <d h'> <c c'> | % 67
  f2. f4 | % 68
  as1 | % 69
  g2. g4 | \barNumberCheck #70
  b1 | % 71
  a2. f4 | % 72
  b1 | % 73
  <b des>2 <ces es> | % 74
  c f, | % 75
  b d, | % 76
  es f4 es | % 77
  d c h c | % 78
  f1~ | % 79
  f | \barNumberCheck #80
  b4 b2 b4 | % 81
  es,1 | % 82
  b'2 r | % 83
  f1 | \barNumberCheck #84
  <b b,>2\fermata r \bar"|."
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

GloriaOStaff = \context PianoStaff = "GloriaOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "GloriaOISt" {\GloriaCueLabels}
  \context Staff = "GloriaOISt" << 
    \OIClef
    \context Voice = "GloriaOIa" { \voiceOne \GloriaKey\GloriaSettings\GloriaOIaMusic }
    \context Voice = "GloriaOIb" { \voiceTwo \GloriaKey\GloriaSettings\GloriaOIbMusic }
    \context Voice = "GloriaODynamics" { \GloriaSettings\dynamicDown\GloriaODynamics }
  >> 
%   \context Dynamics = "GloriaODynamics" { \GloriaODynamics }
  \context Staff = "GloriaOIISt" <<
    \OIIClef
    \context Voice = "GloriaOIIa" { \voiceOne \GloriaKey\GloriaSettings\GloriaOIIaMusic }
    \context Voice = "GloriaOIIb" { \voiceTwo \GloriaKey\GloriaSettings\GloriaOIIbMusic }
  >>
>>
