\version "2.13"

SanctusPieceName = "Sanctus"
SanctusPieceNameTacet = "Sanctus tacet"
SanctusTempo = "Moderato assai"

SanctusKey = \notemode {
  \key des \major
}
SanctusSettings = \notemode {
  \tempo \SanctusTempo
  \time 3/4
}

% SanctusCueLabels = \notemode {
%   \SanctusSettings
% }

SanctusSMusic = \relative c'' {
  << {\voiceOne as4(\pp\< b4.\!\> as8\!) | % 2
    as2 r4 | % 3
    as4(\p b4. as8) | % 4
    as2 r4 | % 5
    as4(\< des\!\> b)\! | % 6
    as2 }
%     \\
    \new Voice ="SanctusSII" {\voiceTwo f4( ges4. f8) | % 2
    f2 r4 | % 3
    f4 ges2 | % 4
    f2 r4 | % 5
    f4 ges2 | % 6
    f2 }
  >> \oneVoice as4~\p\< | % 7
  as2 as8 as\! | % 8
  as4( c) des | % 9
  des(\f ges) f | \barNumberCheck #10
  es2. | % 11
  des4 c b | % 12
  as( b) c | % 13
  es2\> c4\! | % 14
  c2\fermata r4 \bar"||" % 15
  des4\f^\ppmosso des c | % 16
  b b as | % 17
  es'2 des4 | % 18
  c4. c8 c4 | % 19
  des2. | \barNumberCheck #20
  c2 r4 | % 21
  R2. | % 22
  b4.-> b8 b4 | % 23
  es2 es4 | % 24
  c4. c8 c4 | % 25
  f4 f des | % 26
  ges f es8 es | % 27
  des2( c4) | % 28
  des4^\rit es es | % 29
  f2.( | \barNumberCheck #30
  es) | % 31
  des2\fermata r4 \bar"|."
}

SanctusAMusic = \relative c' {
  des2.\pp | % 2
  des2 r4 | % 3
  << {\voiceOne f2( es4) | f2 r4 | f4( des4. es8) | f2 }
     {s4\p\< s \!\> s\! | s2. | s4\mf\< s4.\!\> s8\! }
     \new Voice = "SanctusAVoiceII" {\voiceTwo des2( c4) | des2 r4 | des4( b4. c8) | des2} 
  >> \oneVoice r4 | % 7
  es4(\p ges) f8 es | % 8
  f4( as) as | % 9
  ges4\f( b) as | \barNumberCheck #10
  as2. | % 11
  f8[ g] as4 g | % 12
  as( g) f | % 13
  g2\> es4\! | % 14
  es2 r4 | % 15
  f4^\ppmosso f as | % 16
  ges ges f | % 17
  c'2 b4 | % 18
  as4. as8 es4 | % 19
  f2( g4) | \barNumberCheck #20
  as2 r4 | % 21
  R2. | % 22
  b4. b8 b4 | % 23
  es,2 es4 | % 24
  as4. as8 as4 | % 25
  as as f | % 26
  ges as b8 b | % 27
  as4( g ges) | % 28
  f b^\rit b | % 29
  as2.~( | \barNumberCheck #30
  as2 \breathe g4) | % 31
  f2\fermata r4 \bar"|."
}

SanctusTMusic = \relative c' {
  R2.*5 | % 6
  r4 r as4(\p | % 7
  as es') des8 as | % 8
  as4(\< ges') f | % 9
  des2\! des4 | \barNumberCheck #10
  c2. | % 11
  b4 c des | % 12
  c( b) as | % 13
  b8[(\f c] des4) c4 | % 14
  c2 r4 \bar"||" % 15
  R2.*3^\ppmosso | % 18
  c4\f c c | % 19
  as as es' | \barNumberCheck #20
  es( c) as | \barNumberCheck #21
  des4. des8 des4 | % 22
  b2 es4 | % 23
  es4. b8 b4 | % 24
  c4 c c-> | % 25
  des4 des des | % 26
  des2.~ | % 27
  des4 des es8 es | % 28
  des2.~(^\rit | % 29
  des2.~ | \barNumberCheck #30
  des4 c8[-> b]-> c4) | \barNumberCheck #31
  des2\fermata r4 \bar"||"
}

SanctusBMusic = \relative c {
  R2.*6 | % 7
  c2\p\< des8 c | % 8
  des2\! des'4 | % 9
  b(\f ges) des | \barNumberCheck #10
  as'2. | % 11
  b4 as es | % 12
  f2 f4 | % 13
  es2 << {\voiceOne es4 | es2 } \new Voice = " SanctusBVoiceII" { \voiceTwo as,4 | as2 } >> \oneVoice r4 | % 15
  R2.*3^\ppmosso | % 18
  as'4\f as ges | % 19
  f f es | \barNumberCheck #20
  as2 ges4 | % 21
  f4. f8 f4 | % 22
  ges4 ges2 | % 23
  g4. g8 g4 | % 24
  as4 as as | % 25
  des des ces8 ces | % 26
  b4 as ges8 ges | % 27
  f4 es as | % 28
  b-> ges^\rit ges8 ges | % 29
  as2.( | \barNumberCheck #30
  as,) | % 31
  des2\fermata r4 \bar"|."
}

SanctusSLyrics = \lyricmode {
San -- ctus, san -- ctus, san -- ctus do -- mi -- nus de -- us Sa -- ba -- oth
do -- mi -- nus de -- us Sa -- ba -- oth.
Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
glo -- ri -- a tu -- a glo -- ri -- a tu -- a
o -- san -- na in ex -- cel -- sis in ex -- cel -- sis.
}
SanctusALyrics = \SanctusSLyrics
SanctusTLyrics = \lyricmode {
Do -- mi -- nus De -- us Sa  -- ba -- oth, 
do -- mi -- nus De -- us Sa -- ba -- oth.

Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
glo -- ri -- a tu -- a!

O -- san -- na, o -- san -- na in ex -- cel -- sis.
}
SanctusBLyrics = \lyricmode {
Do -- mi -- nus De -- us Sa  -- ba -- oth, 
do -- mi -- nus De -- us Sa -- ba -- oth.

Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
glo -- ri -- a tu -- a!

O -- san -- na in ex -- cel -- sis in ex -- cel -- sis, o -- san -- na in ex -- cel -- sis.
}

SanctusOIaMusic =  \relative c'' {
  \oneVoice <as f>4 <b g>4. <as f>8 | % 2
  <as f>2 r4 | % 3
  <as f>4 \voiceOne b4. as8 | % 4
  as2 r4 | % 5
  as4 des b | % 6
  <as f>2 as4~ | % 7
  as2.~ | % 8
  as4 c des~ | % 9
  \oneVoice <des ges,> <ges b,> <f as> | \barNumberCheck #10
  <es as,>2. | % 11
  \voiceOne des4 c b | % 12
  as b c | % 13
  es2 c4 | % 14
  c2 r4 | % 15
  \oneVoice <des f,>2^\ppmosso <c as>4 | % 16
  <b g>2 <as f>4 | % 17
  <c es>2 <b des>4 | % 18
  \voiceOne c2. | % 19
  d | \barNumberCheck #20
  <c as>2 \oneVoice r4 | % 21
  R2. | % 22
  b2. | % 23
  <es es,>2. | % 24
  <c as> | % 25
  <f as,>2 <d f,>4 | % 26
  \voiceOne ges4 f es | % 27
  des2 c4 | % 28
  d4^\rit es2 | % 29
  f2. | \barNumberCheck #30
  es | % 31
  \oneVoice <d f,>2\fermata r4 \bar"|."
}

SanctusOIbMusic =  \relative c'' {
  s2.*2 | % 3
  s4 g2 | % 4
  f2 r4 | % 5
  f4 g2 | % 6
  s2. | % 7
  es4 ges f8[ es] | % 8
  f4 \voiceThree as2 \voiceTwo | \barNumberCheck #9
  s2.*2 | % 11
  f8[ g] as4 g | % 12
  as g f | % 13
  g2 es4 | % 14
  es2 r4 | % 15
  s2.*3 | % 18
  as2 es4 | % 19
  f2 g4 | \barNumberCheck #20
  s2.*6 | % 26
  g4 as b | % 27
  as g ges | % 28
  f b2 | % 29
  as2.~ | \barNumberCheck #30
  as4. ges8[ f es] | % 31
  s2. \bar"|."
}
  
SanctusODynamics = {
  s2.\pp | % 2
  s2.*4 | % 6
  s2 s4\p | % 7
  s2.*8 | % 15
  s2\f s4 | % 16
  s2.*16 \bar"|." % 32
}

SanctusOIIaMusic =  \relative c' {
  \oneVoice des2.~ | % 2
  des2 r4 | % 3
  <des f>2 <c es>4 | % 4
  <des f>2 r4 | % 5
  <des f>4 <b des>4. <c es>8 | % 6
  \voiceOne des2 as4~ | % 7
  as es' des8[ as] | % 8
  as4 \change Staff=SanctusOISt \voiceTwo ges' f | % 9
  \change Staff=SanctusOIISt b,4 g d | \barNumberCheck #10
  \oneVoice <as' c>2. | % 11
  \voiceOne b4 c des | % 12
  c b as | % 13
  b8[ c] des4 c | % 14
  c2 r4 | % 15
  \oneVoice R2.*3 | % 18
  \voiceOne c2 b4 | % 19
  as2 es'4~ | \barNumberCheck #20
  es c as | % 21
  \oneVoice <des f,>2. | % 22
  \voiceOne b2 es4~ | % 23
  es b2 | % 24
  \oneVoice <as c>2. | % 25
  \voiceOne des2. | % 26
  des2.~ | % 27
  des2 es4 | % 28
  des2.~ | % 29
  des2.~ | \barNumberCheck #30
  des4 c8[ b] c4 | % 31
  des2\fermata r4 \bar "|." % 32
}

SanctusOIIbMusic =  \relative c {
  s2.*5 | % 6
  R2. | % 7
  c2 des8[ c] | % 8
  des2 des'4~ | % 9
  \voiceOne des2. | \barNumberCheck #10
  \voiceTwo s2. | % 11
  b4 as es | % 12
  f2 f4 | % 13
  es2 <es as,>4 | % 14
  <es as,>2 r4 | % 15
  s2.*3 | % 18
  as2 ges4 | % 19
  f2 es4 | \barNumberCheck #20
  as2 ges4 | % 21
  s2. | % 22
  ges2. | % 23
  g2. | % 24
  s2. | % 25
  des'2 ces4 | % 26
  b as ges | % 27
  f es as | % 28
  b ges2 | % 29
  as2. | \barNumberCheck #30
  as, | % 31
  des2\fermata r4 \bar"|." % 32
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

SanctusOStaff = \context PianoStaff = "SanctusOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "SanctusOISt" {\SanctusCueLabels}
  \context Staff = "SanctusOISt" << 
    \OIClef
    \context Voice = "SanctusOIa" { \voiceOne \SanctusKey\SanctusSettings\SanctusOIaMusic }
    \context Voice = "SanctusOIb" { \voiceTwo \SanctusKey\SanctusSettings\SanctusOIbMusic }
    \context Voice = "SanctusODynamics" { \SanctusSettings\dynamicDown\SanctusODynamics }
  >> 
%   \context Dynamics = "SanctusODynamics" { \SanctusODynamics }
  \context Staff = "SanctusOIISt" <<
    \OIIClef
    \context Voice = "SanctusOIIa" { \voiceOne \SanctusKey\SanctusSettings\SanctusOIIaMusic }
    \context Voice = "SanctusOIIb" { \voiceTwo \SanctusKey\SanctusSettings\SanctusOIIbMusic }
  >>
>>
