\version "2.13"

BenedictusPieceName = "Benedictus"
BenedictusPieceNameTacet = "Benedictus tacet"
BenedictusTempo = "Andante molto moderato"

BenedictusKey = \notemode {
  \key as \major
}
BenedictusSettings = \notemode {
  \tempo \BenedictusTempo
  \time 3/4
  \partial 4
}

% BenedictusCueLabels = \notemode {
%   \BenedictusSettings
% }

BenedictusSMusic = \relative c' {
  \cueText "Solo"
  es8\p g | % 1
  as4 as as | % 2
  b b\< b8[ c] | % 3
  des8[\! f] es des\> c b16[ as]\! | % 4
  g4 r g8\<[ es']\! | % 5
  es4 d d | % 6
  es8[ des] c b as8. b16 | % 7
  c2 c4 | % 8
  d4 es d8[ es] | % 9
  f8[( d] es4.) b8 | \barNumberCheck #10
  b2. | % 11
  r4 r r8 b8\< | % 12
  es8[\! g] f es d c16[ b] | % 13
  b4 r c8. b16 | % 14
  b4 b d | % 15
  f es g\f | % 16
  g( as8[ g]) f es | % 17
  b2 b4 | % 18
  b2 r4 | % 19
  R2.*2 | \barNumberCheck #21
  r2 g8.-> f16 | % 22
  b4-> b b | % 23
  c c c | % 242
  d4 b8[\< c] d8 es\! | % 25
  f8.\> des16 b4\! b\p | % 26
  h4-> c c | % 27
  des8[ es f as] f des | % 28
  c2 b4 | % 29
  as2 \cueText "Tutti" as4\f | \barNumberCheck #30
  des4 c b8 b | % 31
  es4( d des) | % 32
  c \breathe b4^\rit b | % 33
  c2.( | % 34
  b2.) | % 35
  as2\fermata \bar"|."
}

BenedictusAMusic = \relative c' {
  r4 | % 1
  R2.*2 | % 3
  r2 \cueText "Solo" c8\p d | % 4
  es4-> es es | % 5
  f f f\< | % 6
  g8[ b]\! as g\> f es16[\! des] | % 7
  c4 r c8[ as'] | % 8
  as4-> g g | % 9
  as g8 f es f | \barNumberCheck #10
  g2 g4 | % 11
  as4-> as c8[ b] | % 12
  b[ e,] f g as des, | % 13
  es4 r as8. as16 | % 14
  g4 g b | % 15
  b b h\f | % 16
  c2 f,8 f | % 17
  g8([ f16 es] d4.) d8 | % 18
  es2 r4 | % 19
  R2. | \barNumberCheck #20
  r2 d8.\p b16 | \barNumberCheck #21
  es4-> es es | % 22
  d d e | % 23
  f2 es8 es | % 24
  d4( es) f8 g | % 25
  as8. f16 des4 es\p | % 26
  es-> es as | % 27
  as2 as8 b | % 28
  as4( g) f8[ g] | % 29
  as2 \cueText "Tutti" as4 | \barNumberCheck #30
  des,4 es f8 f | % 31
  as2( g4) | % 32
  as f^\rit f | % 33
  as2.~( | % 34
  as4 g2) | % 35
  as2\fermata \bar"|."
}

BenedictusTMusic = \relative c {
  r4 | % 1
  R2.*5 | % 6
  r2 \cueText "Solo" f8\p g | % 7
  as4-> as as | % 8
  b c h8[\< c] | % 9
  d[ f]\! es d c b16[ as] | \barNumberCheck #10
  g2 g8[( es')] | % 11
  es4 d d | % 12
  es8[ des] c b as as | % 13
  b4 b-> b | % 14
  b es f | % 15
  b, es des\f | % 16
  c4.( es8) d c | % 17
  es8[( d16 c]\> b4.) as8\! | % 18
  g2 r4 | % 19
  r2 as8.\p f16 | \barNumberCheck #20
  b4 b b | % 21
  b b c8 c | % 22
  d2 c8 b | % 23
  a2 a8 a | % 24
  b2 as8 g | % 25
  b8. b16 b4 es\p | % 26
  des c es | % 27
  des8[\< c des f\!] as8\> f\! | % 28
  es2 d4 | % 29
  c2 \cueText "Tutti" as4 | \barNumberCheck #30
  as2.~ | % 31
  as4 as b8 b | % 32
  as2.(~^\rit | % 33
  as4. b8[ c des] | % 34 % FIXED: Slur 1 measure too short
  es2 des4) | % 35
  c2\fermata \bar"|."
}

BenedictusBMusic = \relative c {
  r4 | % 1
  R2.*8 | % 9
  r2 \cueText "Solo" c8\p d | \barNumberCheck #10
  es4-> es es | % 11
  f-> f f\< | % 12
  g8[ b] as\! g\> f f\! | % 13
  g4 r d8. d16 | % 14
  es4 es as-> | % 15
  g g f\f | % 16
  e4( f8[ g]) as as | % 17
  b2 b,4 | % 18
  es2 es8.\p d16 | % 19
  f4-> f f | \barNumberCheck #20
  g g as-> | % 21
  g2 f8 f | % 22
  b,4( g') g | % 23
  f2 f4 | % 24
  b8[ as g f] f es | % 25
  d8. f16 as4 g\p | % 26
  g as ges | % 27
  f8[ es] des4 des | % 28
  es2 es4 | % 29
  as2 \cueText "Tutti" as4\f | \barNumberCheck #30
  f es des8 des | % 31
  c4( b es) | % 32
  f des^\rit des | % 33
  es2.~ | % 34
  es2. | % 35
  as,2\fermata \bar"|."
}

BenedictusSLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne do -- mi -- ni
qui ve -- nit in no -- mi -- ne do -- mi -- ni
in no -- mi -- ne do -- mi -- ni
in no -- mi -- ne do -- mi -- ni

be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- _ mi -- ne Do -- mi -- ni, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni
o -- san -- na in ex -- cel -- sis in ex -- cel -- sis.
}

BenedictusALyrics = \lyricmode {
Be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne, no -- mi -- ne Do -- mi -- ni, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni.

O -- san -- na in ex -- cel -- sis, in ex -- cel -- sis.
}

BenedictusTLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
be -- ne -- di -- ctus, qui ve -- nit, be -- ne -- di -- ctus, qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
qui ve -- nit in no -- mi -- ne Do -- mi -- ni.


O -- san -- na in ex -- cel -- sis.
}

BenedictusBLyrics = \lyricmode {
Be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
be -- ne -- di -- ctus qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
in no -- mi -- ne Do -- mi -- ni,
qui ve -- nit in no -- mi -- ne Do -- mi -- ni, 
o -- san -- na in ex -- cel -- sis in ex -- cel -- sis.
}

BenedictusOIaMusic =  \relative c' {
  \oneVoice es8[ g] | % 1
  as2. | % 2
  b2 b8[ c] | % 3
  des[ f es d] c[ b16 as] | % 4
  \voiceOne g4 r g8[ es'] | % 5
  es4 d2 | % 6
  es8[ des c b] as8.[ b16] | % 7
  c2. | % 8
  d4 es d8[ es] | % 9
  f8[ d] es4.( b8) | \barNumberCheck #10
  b2. | % 11
  r4 r r8 b | % 12
  es[ g f es] d[ c16 b] | % 13
  b4 r c8.[ b16] | % 14
  b2 d4 | % 15
  f es g~ | % 16
  g as8[ g f es] | % 17
  b2.~ | % 18
  b2 r4 | % 19
  R2. | \barNumberCheck #20
  r4 r \oneVoice des,8.[ b16] | % 21
  \voiceOne r4 r g'8.[ f16] | % 22
  b2. | % 23
  c | % 24
  d4 b8[ c d es] | % 25
  f8.[ des16] b4 b( | % 26
  h) c c | % 27
  des8[( es f as f des]) | % 28
  c2( b4) | % 29
  as2 as4 | \barNumberCheck #30
  des4 c b | % 31
  es d des^\rit | % 32
  c b2 | % 33
  c2. | % 34
  b | % 35
  as2\fermata \bar "|."
}

BenedictusOIbMusic =  \relative c' {
  s4 | % 1
  s2.*2 | % 3
  s2 \change Staff=BenedictusOIISt c8[( d] | % 4
  \change Staff=BenedictusOISt es2.) | % 5
  f | % 6
  g8[ b as g] f[ es16 des] | % 7
  c4 r c8[( as']) | % 8
  as4 g2 | % 9
  as4 g8[ f es f] | \barNumberCheck #10
  g2 g4 | % 11
  as2 c8[ b] | % 12
  b[ e, f g as d,] | % 13
  es4 r as | % 14
  g2 b4 | % 15
  b2 h4 | % 16
  c2 f,4 | % 17
  g8[ f16 es] d2 | % 18
  es2 r4 | % 19
  s2.*2 | \barNumberCheck #21
  es2. | % 22
  d2 e4 | % 23
  f2 es4 | % 24
  d es f8[ g] | % 25
  as8.[ f16] d4 es | % 26
  es2 as4 | % 27
  as2 as8[ b] | % 28
  as4 g f8[ g] | % 29
  s2. | \barNumberCheck #30
  des4 es f | % 31
  as2 g4 | % 32
  as4 f2 | % 33
  as2.~ | % 34
  as4 g2 | % 35
  as2 \bar "|."
}
  

BenedictusODynamics = {
  s4\p | % 1
  s2.*25 | % 26
  s2.*3 | \barNumberCheck #29
  s2 s4\f | \barNumberCheck #30
  s2.*5 | % 35
  s2 \bar "|."
}

BenedictusOIIaMusic =  \relative c {
  \oneVoice r4 | % 1
  R2.*2 | % 3
  r4 r4 s | % 4
  R2.*2 | % 6
  r4 r \voiceOne f8[ g] | % 7
  as2. | % 8
  b4 c h8[ c] | % 9
  d8[ f es d] c[ b16 as] | \barNumberCheck #10
  g2 g8[ es'] | % 11
  es4 d2 | % 12
  es8[ des c b] as4 | % 13
  b4 b2~ | % 14
  b4( es) f | % 15
  b, es des | % 16
  c4. es8[ d c] | % 17
  es8[ des16 c] b4. as8 | % 18
  g2 s4 | % 19
  r r as8.[ f16] | \barNumberCheck #20
  b2. | % 21
  b2 c4 | % 22
  d2 c8[ b] | % 23
  a2. | % 24
  b2.~ | % 25
  b2 \oneVoice <es g,>4( | % 26
  <des g,>) <c as> <es ges,> | % 27
  \voiceOne des8[ c des f] as[ f] | % 28
  es2 des4 | % 
  c2 s4 | \barNumberCheck #30
  as2.~ | % 31
  as4 as4( b | % 32
  as2.)~ | % 33
  as4.( b8[ c des]) | % 34
  es2 des4 | % 35
  c2 \bar "|."
}

BenedictusOIIbMusic =  \relative c {
  s4 | % 1
  s2.*6 | % 7
  R2.*2 | % 9
  r4 r c8[ h] | \barNumberCheck #10
  es2. | % 11
  f | % 12
  g8[ b as g] f4 | % 13
  g r d | % 14
  es2 as4 | % 15
  g2 f4 | % 16
  e f8[ g] as4 | % 17
  b2 b,4 | % 18
  es2 es8.[ d16] | % 19
  f2 s4 | \barNumberCheck #20
  g2 as4 | % 21
  g2 f4 | % 22
  b,4 g'2 | % 23
  f2. | % 24
  b8[ as g f] f[ es] | % 25
  d8.[ f16] as4 s | % 26
  s2. | % 27
  f8[ es] des2 | % 28
  es2. | % 29
  as2 as4 | \barNumberCheck #30
  f es des | % 31
  c b es | % 32
  f des2 | % 33
  es2.~ | % 34
  es | % 35
  as,2\fermata \bar"|."
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

BenedictusOStaff = \context PianoStaff = "BenedictusOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "BenedictusOISt" {\BenedictusCueLabels}
  \context Staff = "BenedictusOISt" << 
    \OIClef
    \context Voice = "BenedictusOIa" { \voiceOne \BenedictusKey\BenedictusSettings\BenedictusOIaMusic }
    \context Voice = "BenedictusOIb" { \voiceTwo \BenedictusKey\BenedictusSettings\BenedictusOIbMusic }
    \context Voice = "BenedictusODynamics" { \BenedictusSettings\dynamicDown\BenedictusODynamics }
  >> 
%   \context Dynamics = "BenedictusODynamics" { \BenedictusSettings\BenedictusODynamics }
  \context Staff = "BenedictusOIISt" <<
    \OIIClef
    \context Voice = "BenedictusOIIa" { \voiceOne \BenedictusKey\BenedictusSettings\BenedictusOIIaMusic }
    \context Voice = "BenedictusOIIb" { \voiceTwo \BenedictusKey\BenedictusSettings\BenedictusOIIbMusic }
  >>
>>
