\version "2.13"

AgnusPieceName = "Agnus"
AgnusPieceNameTacet = "Agnus tacet"
AgnusTempo = "Moderato assai"
AgnusTempoII = "Tempo del Kyrie"

AgnusKey = \notemode {
  \key es \major
}
AgnusSettings = \notemode {
  \tempo \AgnusTempo
  \time 4/4
}
AgnusSettingsII = { \tempo \AgnusTempoII }

% AgnusCueLabels = \notemode {
%   \AgnusSettings
% }

AgnusSMusic = \relative c'' {
  R1*5 | % 6
  r4 g2\p c4 | % 7
  c2 c4 r | % 8
  r g2 es'4 | % 9
  d2 d | \barNumberCheck #10
  R1 | % 11
  d4->\< d d-> c\! | % 12
  b2(\> a)\! | % 13
  g2 r | % 14
  r4 b2\< es4\! | % 15
  c2\> b4\! r | % 16
  r d( es) c | % 17
  c2\> h\! | % 18
  R1 | % 19
  f'4\< f f4. es8\! | \barNumberCheck #20
  es2(\> d)\! | % 21
  c r | % 22
  r4 es2\f b4 | % 23
  c4( as) b b | % 24
  g'4-> es8 d c4 b | % 25
  b4.( c8) as4 r | % 26
  r2 r4 as4~ | % 27
  as\< as as\!\> g\! | % 28
  g2\dim( f)\!\> | % 29
  g2\fermata r2\! \bar "||" \barNumberCheck #30
  \AgnusSettingsII
  g4. es8 es4 g | % 31
  g2\> f4\! r | % 32
  as4.\> b8 g4\! b | % 33
  b( c) as r | % 34
  c4. c8 b4 b | % 35
  es2 d4. es8 | % 36
  f1-> | % 37
  d2 r | % 38
  R1*2 | \barNumberCheck #40
  es4\f es b( c8) des | % 41
  des2 c4 \breathe es4 | % 42
  g,2(\> f) | % 43
  es1\! | % 44
  as4. es8 es4. f8 | % 45
  g1\< | % 46
  g2\>\fermata r2\! \bar "|."
}

AgnusAMusic = \relative c' {
  R1*5 | % 6
  r4 es2\p es4 | % 7
  es2 es4 r | % 8
  r es2 es4 | % 9
  g2 fis | \barNumberCheck #10
  g4 g g-> fis | % 11
  fis2( g~ | % 12
  g fis) | % 13
  g4 \breathe g2\< es4\!\> | % 14
  b2\! b4 b | % 15
  es2 es4 d8[ c] | % 16
  h2 c | % 17
  es2.( d4) | % 18
  c es( f) f8[ g] | % 19
  as2 g | \barNumberCheck #20
  as2.( g8[ f]) | % 21
  es2 r | % 22
  r4 g2\f g4 | % 23
  es4( c) es b'-> | % 24
  g4 g8 f es[ f] g4 | % 25
  g2 f4 r | % 26
  r2 r4 es4( | % 27
  f)\< f f\!\> es | % 28
  es2.\!(\dim d4)\! | % 29
  d2\>\fermata r2\! \bar"||" \barNumberCheck #30
  \AgnusSettingsII
  es4.\pp es8 es4 es | % 31
  es2 es4 es4~ | % 32
  es d es g | % 33
  g2 f4 f~ | % 34
  f f g as | % 35
  g2 fis4 g | % 36
  a c( b a) | % 37
  b2 r | % 38
  R1 | % 39
  b4\f b f( g8) as | \barNumberCheck #40
  g1~( | % 41
  g4 as8[ b]) as4 es | % 42
  es2. d4 | % 43
  es4.-> b8 b4( c8) des8 | % 44
  c4( es2~ es8[ d] | % 45
  es1) | % 46
  es2\fermata r \bar"|."
}

AgnusTMusic = \relative c' {
  R1*4 | % 5
  es2 c | % 6
  g2 g4 g | % 7
  c4\< c2\! b8[ as] | % 8
  g2 g | % 9
  b2.( a4) | \barNumberCheck #10
  g4 g( a) a8[( b]) | % 11
  c4 c b4( c | % 12 % FIXED: Double slur!
  d2. c4) | % 13
  b2 r | % 14
  r4 g2\< g4\! | % 15
  as2 g4 r | % 16
  r g2\< as4\! | % 17
  as2 g | % 18
  c4\< c c b\! | % 19
  b2. c4 | \barNumberCheck #20
  c d8[ c] h2 | % 21
  c r | % 22
  r4 b2 es4 | % 23
  es2\> es4\! \breathe b | % 24
  b4 b8 b c8[ d] es4 | % 25
  des( c) c r | % 26
  r2 r4 ces( | % 27
  b) b b b | % 28
  c1\dim | % 29 %  FIXED: tied 2. + 4 = 1
  h2\fermata\! r \bar"||" \barNumberCheck #30
  \AgnusSettingsII
  b4.\pp b8 b4 b8[ h] | \barNumberCheck #31
  c2 c4 r | % 32
  c4-> b b es | % 33
  des( c) c r | % 34
  c d es b | % 35
  b( a) a b | % 36
  c(\< es d c)\! | % 37
  d2 r | % 38
  es4 es c( d8) es | % 39
  d2.( es8[ f]) | \barNumberCheck #40
  b,4. c8 des4( c8[ b] | \barNumberCheck #41
  es2) es4 c | % 42
  b2. as4 | % 43
  g4. g8 g4( as8) b | % 44
  c2( ces | % 45
  b1)\< | % 46 % TODO: make cresc+decresc consistent
  b2\!\>\fermata r\! \bar"|."
}

AgnusBMusic = \relative c {
  R1*5 | % 6
  r4 c2\p c4 | % 7
  c2 c4 r | % 8
  r c2 c4 | % 9
  b( c) d2 | \barNumberCheck #10
  es d | \barNumberCheck #11
  d es | % 12
  d4( c d2) | % 13
  g2 r | % 14
  r4 es2\< es4\! | % 15
  as,4( c) es r | % 16
  r g( c,) as' | % 17
  as( f) g2 | % 18
  r4 c,4( d) d | % 19
  d2 es | \barNumberCheck #20
  f( g) | \barNumberCheck #21
  c,4 c'2 as4 | % 22
  es2 es4 es | % 23
  as2\> g4\! b4 | % 24
  es,4 es8 g as4 es | % 25
  e2\< f4 f~\! | % 26
  f f\> f es | % 27
  d2\!( es | % 28
  as1) | % 29
  g2\fermata r \bar"||" \barNumberCheck #30
  \AgnusSettingsII
  es4.\pp^\dolce g8 g4 g | \barNumberCheck #31
  as2 as4 r | % 32
  f4. f8 es4 es | % 33
  e2 f4 r | % 34
  as4. as8 g4 f | % 35
  es( c) d g | % 36
  f2 f | % 37
  b4 b f( g8) as | % 38
  g4( es) as f | % 39
  b( as2 g8[ f]) | \barNumberCheck #40
  es4 es es2(~ | \barNumberCheck #41
  es4 f8[ g]) as4 a | % 42
  b2(\> b,) | % 43
  es1\! | % 44
  es2 es | % 45
  es1\< | % 46
  es2\!\>\fermata r2\! \bar"|."
}

AgnusSLyrics = \lyricmode {
A -- gnus de -- i a -- gnus de -- i  mi -- se -- re -- re no -- bis
a -- gnus de -- i a -- gnus de -- i  mi -- se -- re -- re no -- bis
A -- gnus de -- i qui tol -- lis pec -- ca -- ta mun -- di

mi -- se -- re -- re no -- bis.

Do -- na no -- bis pa -- cem,
do -- na no -- bis pa -- cem
do -- na no -- bis pa -- cem,
da pa -- cem.
do -- na no -- bis pa -- cem da pa -- cem.
do -- na no -- bis pa -- cem da pa -- cem
do -- na no -- bis pa -- cem.
}

AgnusALyrics = \lyricmode {
A -- gnus De -- i, a -- gnus de -- i, mi -- se -- re -- re no -- bis,
a -- gnus de -- i, qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
A -- gnus de -- i, qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.

Do -- na no -- bis pa -- cem,
do -- na no -- bis pa -- cem,
do -- na no -- bis pa -- cem,
da pa -- _ cem,
do -- na no -- bis pa -- cem da pa -- cem,
do -- na no -- bis pa -- cem.
}

AgnusTLyrics = \lyricmode {
A -- gnus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
mi -- se -- re -- re no -- bis.

A -- gnus De -- i, A -- gnus Dei -- i, mi -- se -- re -- re no -- _ _ _ _ bis.

A -- gnus De -- i, qui tol -- lis pec -- ca -- ta mun -- di,
mi -- se -- re -- re no -- bis.


Do -- na no -- bis pa -- cem, 
do -- na no -- bis pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem, da pa -- cem, 
do -- na no -- bis pa -- cem.
}

AgnusBLyrics = \lyricmode {
A -- gnus De -- i, a -- gnus Dei -- i, mi -- se -- re -- re no -- bis.
A -- gnus De -- i, a -- gnus Dei -- i, mi -- se -- re -- re no -- bis.

A -- gnus De -- i, qui tol -- lis pec -- ca -- ta, pec -- ca -- ta mun -- di,
mi -- se -- re -- re no -- bis.

Do -- na no -- bis pa -- cem, 
do -- na no -- bis pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem,
do -- na no -- bis pa -- cem, da pa -- cem, da pa -- cem, da pa -- cem,
do -- na pa -- cem.
}

AgnusOIaMusic =  \relative c'' {
  g1 | % 2
  as4.( f8) f4 as | % 3
  c4.( g8) g4 c,~ | % 4
  \voiceTwo c4. d8 \voiceOne es4 d | % 5
  s1 | % 6
  r4 g2 c4 | % 7
  c2~ c4 r | % 8
  r \oneVoice <g es>2 <es' es,>4 | % 9
  \voiceOne d1 | \barNumberCheck #10
  R | % 11
  d2. c4 | % 12
  b2 a | % 13
  g r | % 14
  \oneVoice r4 b2 es4 | % 15
  \voiceOne c2 b4 r | % 16
  r d4( es c) | % 17
  c2 h | % 18
  c,4 es f4. g8 | % 19
  f'2. f8[ es] | \barNumberCheck #20
  es2 d | % 21
  c r | % 22
  r4 es2 b4 | % 23
  c4 as b2 | % 24
  g'4 es8[ d] c4 b | % 25
  b4. c8 as4 r | % 26
  \oneVoice r2 r4 <as es>4 | % 27
  <as f>2. <g es>4 | % 28
  \voiceOne g2 f | % 29
  g2\fermata << s2 \new CueVoice { \cueText "Corni" <g g,>4 <g g,> } >> | \barNumberCheck #30
  \AgnusSettingsII
  g4.( es8) es4 g | % 31
  g2 f4 r | % 32
  as4.( b8) g4 b~ | % 33
  b4.( c8) as4 r | % 34
  c2 b | % 35
  es d4. es8 | % 36
  f1 | % 37
  d2 r | % 38
  R1 | % 39
  b2 r | \barNumberCheck #40
  es2 b4 c8[ des] | % 41
  des2 c4 es | % 42
  g,2 f | % 43
  es b4 c8[ des] | % 44
  as'2 es4. f8 | % 45
  \oneVoice <g~ es~>1 | % 46
  <g es>2\fermata r \bar"|."
}

AgnusOIbMusic =  \relative c' {
  es2 c~ | % 2
  c2. f4 | % 3
  s1 | % 4
  \voiceOne f2 \voiceTwo h, | % 5
  es c | % 6
  r4 es2. | % 7
  es2~ es4 r | % 8
  s1 | % 9
  g2 fis | \barNumberCheck #10
  g2. fis4 | % 11
  fis2 g | % 12
  g fis | % 13
  g2. es4 | % 14
  s1 | % 15
  es2. d8[ c] | % 16
  h2 c | % 17
  es2. d4 | % 18
  c2. b4 | % 19
  as'2 g | \barNumberCheck #20
  as2. g8[ f] | % 21
  es2 r | % 22
  r4 g2. | % 23
  es4 c es as | % 24
  g4. f8 es8[ f] g4 | % 25
  g2 f4 r | % 26
  s1*2 | % 28
  es2. d4 | % 29
  d1 | \barNumberCheck #30
  s1 | % 31
  es2 es4 es4~ | % 32
  es d es g | % 33
  g2 f4 f~ | % 34
  f2 g4 as | % 35
  g2 fis4 g | % 36
  as c b as | % 37
  b1 | % 38
  es,2 c4 d8[ es] | % 39
  d2 f4 es8[ f] | \barNumberCheck #40
  g1~ | % 41
  g4 as8[ b] as4 es | % 42
  es2. d4 | % 43
  s1 | % 44
  c2 ces | % 45
  s1*2 \bar"|."
}
  
AgnusODynamics = {
  s1*25 | % 26
  s2 s4 s4\p | % 27
  s1*12 | % 39
  s4\p s2 s4 | \barNumberCheck #40 % TODO: \p only in left hand???
  s1*7 \bar"|."
}

AgnusOIIaMusic =  \relative c' {
  g2 es | % 2
  f4 as c2~ | % 3
  c2. g4 | % 4
  as2 g | % 5
  g r | % 6
  g1 | % 7
  c2. b8[ as] | % 8
  g1 | % 9
  b2.( a4) | \barNumberCheck #10
  g2 a4. b8 | % 11
  c2 b4 c | % 12
  d2. c4 | % 13
  b2 r | % 14
  b1 | % 15
  as2 g4 r | % 16
  r g2 as4~ | % 17
  as2 g | % 18
  r4 s2. | % 19
  b2. c4~ | \barNumberCheck #20
  c d8[ c] h2 | % 21
  c1 | % 22
  r4 b2 es4 | % 23
  es2. b4 | % 24
  b2 c8[ d] es4 | % 25
  des4 c c r | % 26
  r2 r4 ces | % 27
  s1*2 | % 29
  h2 r | \barNumberCheck #30
  b2. b8[ h] | % 31
  c2~ c4 r | % 32
  r b2 es4 | % 33
  des c c r | % 34
  c d es b~ | % 35
  b a2 b4 | % 36
  c es d c | % 37
  d2 s2 | % 39
  s1*2 | \barNumberCheck #40
  b4. c8 des4 c8[ b] | % 41
  es2. c4 | % 42
  b2. as4 | % 43
  g2. as8[ b] | % 44
  s1 | % 45
  s1 | % 46
  s2 r \bar "|."
}

AgnusOIIbMusic =  \relative c {
  c1~ | % 2
  c2 as'4 f | % 3
  es1 | % 4
  d2 g, | % 5
  c r | % 6
  r4 c2. | % 7
  c2~ c4 r | % 8 % TODO: Write this as c2.???
  r4 c2. | % 9
  b4 c d2 | \barNumberCheck #10
  es d | % 11
  d es | % 12
  d4 c d2 | % 13
  g r | % 14
  r4 <g es>2 s4 | % 15 % TODO: what about the s4???
  as,4 c es r | % 16
  r g c, as'~ | % 17
  as f g2 | % 18
  r4 c,4 d2~ | % 19
  d es | \barNumberCheck #20
  f g | % 21
  c,4 c'2 as4 | % 22
  es1 | % 23
  as2 g4 f | % 24
  es2 as4 es | % 25
  e2 f4 f~ | % 26
  f f2 es4 | % 27
  <d b'>2 es | % 
  <as c>1 | % 
  g1\fermata | \barNumberCheck #30
  es4. g8 g2 | % 31 % FIXED: g4 => g8
  as2~ as4 r | % 32
  f2 es | % 33
  e f4 r | % 34
  as2 g4 f | % 35
  es c d g | % 36
  f1 | % 37
  b2 f4 \oneVoice g8[ as] | % 38
  g4 es as f | % 39
  b as2 g8[ f] | \barNumberCheck #40
  \voiceTwo es1~ | % 41
  es4 f8[ g] as4 a | % 42
  b2 b, | % 43
  es1~ | % 44
  \oneVoice
  es1 | % 45
  <es~ b'~>1 | % 46
  <es b'>2\fermata r2 \bar"|."
}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

AgnusOStaff = \context PianoStaff = "AgnusOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "AgnusOISt" {\AgnusCueLabels}
  \context Staff = "AgnusOISt" << 
    \OIClef
    \context Voice = "AgnusOIa" { \voiceOne \AgnusKey\AgnusSettings\AgnusOIaMusic }
    \context Voice = "AgnusOIb" { \voiceTwo \AgnusKey\AgnusSettings\AgnusOIbMusic }
    \context Voice = "AgnusODynamics" { \AgnusSettings\dynamicDown\AgnusODynamics }
  >> 
%   \context Dynamics = "AgnusODynamics" { \AgnusODynamics }
  \context Staff = "AgnusOIISt" <<
    \OIIClef
    \context Voice = "AgnusOIIa" { \voiceOne \AgnusKey\AgnusSettings\AgnusOIIaMusic }
    \context Voice = "AgnusOIIb" { \voiceTwo \AgnusKey\AgnusSettings\AgnusOIIbMusic }
  >>
>>
