\version "2.13"

KyriePieceName = "Kyrie"
KyriePieceNameTacet = "Kyrie tacet"
KyrieTempo = "Andante."

KyrieKey = \notemode {
	\key es \major
}
KyrieSettings = \notemode {	
  \tempo \KyrieTempo
  \time 4/4
}


KyrieSMusic = \relative c'' {
  R1*4 | % 5
  g4.\pdolce es8 es4 \breathe g4 | % 6
  g2 f4 r | % 7
  as4.\< b8\!\> g4\! \breathe b4 | % 8
  b4.( \> c8) as4\! r | % 9 %TODO: decresc not at start of note
  c4.\accent c8 b4 b | \barNumberCheck #10
  es2\< d4. es8 \! | % 11
  f1\> | % 12
  d2\! r | % 13
  R1*2 | % 15
  r4 es4 b c8[( des]) | % 16
  des2 c4 \breathe c4\f | % 17
  c \breathe c c2 | % 18
  c4 c c d | % 19
  es2 es4 e\ff | \barNumberCheck #20
  f4( c f2~ | % 21
  f4 b, es2~ | % 22
  es4 as, d2~ | % 23
  d4 g,) c \breathe b4 | % 24
  b(\> as2 g4) | % 25
  f2.\! r4 | % 26
  g4.\pdolce es8 es4 \breathe g4 | % 27
  g2\> f4\! r | % 28
  as4.\accent b8 g4 \breathe b4 | % 29
  b4.( c8) as4 r | \barNumberCheck #30
  c4.\accent c8 b4 \breathe b | % 31
  des4.(\accent es8)\< c4 es\! | % 32
  es2 es4\f es | % 33
  g,2(\> f) | % 34
  es1\!\p | % 35
  as4.\accent es8 es4 es8[ f] | % 36
  g1\espressivo | % 37
  g2\pp\fermata r \bar "|."
}

KyrieAMusic = \relative c' {
  R1*4 | % 5
  es4.\pdolce es8 es4 es | % 6
  es2\> es4\! es~ | % 7
  es d es \breathe g | % 8
  g2 f4 f~ | % 9
  f f g as\< | \barNumberCheck #10
  g2 fis4\! \breathe g4 | % 11
  a4( c b a) | % 12
  b2 r | % 13
  R1 | % 14
  r4 b4 f g8[ as] | % 15
  g1~ | % 16
  g4( as8[ b]) as4 \breathe as4\f | % 17
  as as f( e) | % 18
  f f as as | % 19
  a( g) as \breathe g\ff | \barNumberCheck #20
  f( g) as as | % 21
  as( g2.~ | % 22
  g4 f2. | % 23
  f4 es) es \breathe g | % 24
  f2.( es4) | % 25
  d2. r4 | % 26
  es4. es8 es4 \breathe es4 | % 27
  es2 es4 es~ | % 28
  es d es \breathe g | % 29
  g2 f4 \breathe f~ | \barNumberCheck #30
  f f g \breathe g | % 31
  a( b) c2 | % 32
  b4.\accent g8 as4\f es | % 33
  es2.\> d4\! | % 34
  es4.\accent \p b8 b4 c8[( des]) | % 35
  c4( es2 es8[ d] | % 36
  es1\espressivo) | % 37
  es2\pp\fermata r \bar "|."
}

KyrieTMusic = \relative c' {
  R1*4 | % 5
  b4.\pdolce b8 b4 \breathe b8[ h] | % 6
  c2 c4 r | % 7
  c b b \breathe es | % 8
  des(\> c) c\! r | % 9
  c\accent\< d es\! b | \barNumberCheck #10
  b\<( a) a b\! | % 11
  c( es d c) | % 12
  d2 r | % 13
  r4 es c d8[ es] | % 14
  d2.( es8[ f]) | % 15
  b,4. c8 des4( c8[ b] | % 16
  es2) es4 \breathe es\f | % 17
  es \breathe as, as( g) | % 18
  as \breathe as as b | % 19
  b2 c4 des\ff | \barNumberCheck #20
  c2 c4 ces4 | % 21
  b2.( as4 | % 22
  as2. g4 | % 23
  g2) g4 c | % 24
  c1\accent | % 25
  f,4 b2\accent b4\> | % 26
  b2.\!\p b8[ h] | % 27
  c2\> c4\! r | % 28
  c4 b b \breathe es | % 29
  des( c) c r | \barNumberCheck #30
  c d es \breathe es | % 31
  es2 es4\<( f) | % 32
  g4.\! es8 es4 c | % 33
  b2. as4 | % 34
  g4. g8 g4 as8[ b] | % 35
  c2( ces | % 36
  b1) | % 37
  b2\fermata r \bar"|."
}

KyrieBMusic = \relative c {
  R1*4 | % 5
  es4.\accent\pdolce g8 g4 \breathe g | % 6
  as2\> as4\! r | % 7
  f4.\< f8\!\> es4 \breathe es\! | % 8
  e2\> f4\! r | % 9
  as4. as8 g4 g | \barNumberCheck #10
  es4( c) d g\accent | % 11
  f1 | % 12
  b4 b f g8[ as] | % 13
  g4( es) as f | % 14
  b4( as2 g8[ f]) | % 15
  es4 \breathe es es2(~ | % 16
  es4 f8[ g]) as4 as\f | % 17
  as f c2 | % 18
  f4\breathe f f f | % 19
  es2 as4 b\ff | \barNumberCheck #20
  as( b) as \breathe d,( | % 21
  es f) g c, | % 22
  d( es) f h,( | % 23
  c d) es\> e\! | % 24
  f2(\> as,) | % 25
  b2.\! r4 | % 26
  es4. g8 g4 \breathe g | % 27
  as2\> as4\! r | % 28
  f4. f8 es4 \breathe es | % 29
  e2 f4 r | \barNumberCheck #30
  as4.\accent as8 g4 es | % 31
  f( g) as \breathe a | % 32
  b( des) c\f a | % 33
  b2(\> b,\!) | % 34
  es1~\p | % 35
  es~ | % 36
  es~ | % 37
  es2\fermata r \bar"|."
}

KyrieSLyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son,
  e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  e -- lei -- son, e -- lei -- son,
  Ky -- ri -- e e -- lei -- son.
}

KyrieALyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son,
  e -- lei -- son.
  
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  e -- lei -- son, e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son.
}

KyrieTLyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son,
  e -- lei -- son.
  
  Chri -- ste e -- lei -- son, e -- lei -- son,
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  e -- lei -- son, e -- lei -- son, e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son. __
}

KyrieBLyrics = \lyricmode {
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son,
  Ky -- ri -- e e -- lei -- son,
  e -- lei -- son.
  
  Chri -- ste e -- lei -- son, e -- lei -- son, e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son, e -- lei -- son, 
  Chri -- ste e -- lei -- son, 
  Chri -- ste e -- lei -- son.
  
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  Ky -- ri -- e e -- lei -- son, 
  e -- lei -- son, e -- lei -- son. __ 
}

KyrieVoiceFemale = \relative c'' {
  \KyrieKey \KyrieSettings R1*4 |
   |
}
\addQuote "KyrieVoiceFemale" \KyrieVoiceFemale

KyrieVoiceMaleI = \relative c {
  \KyrieKey \KyrieSettings s1*4 |
  s2. b8[ h] | c2 s2 | 
}
\addQuote "KyrieVoiceMaleI" \KyrieVoiceMaleI

KyrieVoiceMaleII = \relative c {
  \KyrieKey \KyrieSettings s1*4 |
  es4. g8 g4 g4 | as2 s2 | 
}
\addQuote "KyrieVoiceMaleII" \KyrieVoiceMaleII

KyrieOIaMusic =  \relative c'' {
  \tempo "Andante religioso" 
  b2. b4 | % 2
  c4. as8 as4 c4 | % 3
  es4.( b8) b4 es, | % 4
  as2 g4 f \bar"||" % 5
  << {g2 s } \new CueVoice = "KyrieOIaCues" { \voiceThree \cueText "Singst." g4.( <es b>8 <es b>4 <es g>) | \cueText "Orgel" } >>
  g4 g f g | % 7
  as4. b8 g4 b4~ | % 8
  b4.( c8 as4 b | % 9
  c2) b | \barNumberCheck #10
  es d4. es8 | % 11
  f1 | % 12
  d2 s | % 13 % TODO: s2 missing or d1???
  r4 es,4 c d8[( es]) | % 14
  r4 b' f g8[ as] | % 15
  r4 es' b c8[ des] | % 16
  des2 c4 c\f | % 17
  c2 c | % 18
  c2. d4 | % 19
  es2. e4 | \barNumberCheck #20
  f4 c f2~ | % 21
  f4 b, es2~ | % 22
  es4 as, d2~ | % 23
  d4 g, c b~ | % 24
  b as2 g4 | % 25
  f2. r4 | % 26
  <es g>4 r r2 | % 27
  r4 g4( f g | % 28
  as4. b8) g4 b | % 29
  b4. c8 as4 b | \barNumberCheck #30 % FIXED: c8 statt c4
  c2 b | % 31
  des4. es8 c4 es! | % 32
  es2 es | % 33
  g, f | % 34
  es1 | % 35
  as4. es8 es4. f8 | % 36
  g1 | % 37
  g2\fermata r \bar"|."
}

KyrieOIbMusic =  \relative c'' {
  <g b,>4. <es g,>8 <es~ g,>2 | % 2
  es4 es2 as4 | % 3
  es2. es4 | % 4
  es4. f8 d2 \bar "||" % 5
  s1 | % 6
  es1~ | % 7 % FIXED: es1~ instead of es2.~ 
  es4 d es g~ | % 8
  g2 f~ | % 9
  f2 g4 as | \barNumberCheck #10 % FIXED: f1 changed to f2
  g2 fis4 g | % 11
  a c b a | % 12
  b1 | % 13
  s1 | % 14
  d,2. es8[ f] | % 15
  g1~ | % 16
  g4 as8[ b] as4 as | % 17
  as2 f4 e | % 18
  f2 as~ | % 19
  as4 g as g | \barNumberCheck #20
  f g as2~ | % 21
  as4 g2.~ | % 22
  g4 f2.~ | % 23
  f4 es2 g4 | % 24
  f2. es4 | % 25
  d2. r4 | % 26
  s4 r4 s2 | % 27
  r4 es2.~ | % 28
  es4 d es g | % 29
  g2 f~ | \barNumberCheck #30
  f g | % 31
  as4 b c2 | % 32
  b4. g8 as4 es~ | % 33
  es2. d4 | % 34
  es4 b2 c8[ des] | % 35
  c2 es | % 36
  es1 | \barNumberCheck #37
  es2 r \bar"|."
}

KyrieODynamics = {
  s1\p |
  s1*14 |
  s2. s4\f |
  s1*2 |
  s2. s4\ff |
  s1*5 |
  s2. s4\p |
  s1 |
  s4 s\p s s |
  s1*2 |
  s4\< s2. |
  s2. s4\! |
  s4 s\f\> s s |
  s2 s2\! |
  s1*4 \bar "|."
}

KyrieOIIaMusic =  \relative c' {
  s1 | % 2
  as4.( c8) es4 es | % 3
  b es des << { c~ | % 4
  c ces} \new CueVoice = "KyrieOIIaCues" { \voiceThree as4~ | as2 } >> b2 \bar"||" % 5
  << {b2 s2 | s4 c2 } \new CueVoice = "KyrieOIIaCues" {\voiceThree s2 s4 b8[ h] | <as c>2 } >> b4 | % 7  % TODO: Really s4?
  c4 b2 es4 | % 8
  des4 c2. | % 9
  \change Staff="KyrieOISt" \voiceFour c4 d es \change Staff="KyrieOIISt" \voiceOne b4~ | \barNumberCheck #10
  b a2 b4 | % 11
  c es d c | % 12
  d2 r | % 13
  s1*2 | % 15
  b4. c8 des4 c8[ b] | % 16
  es2~ es4 es4~ | % 17
  es as,2 g4 | % 18
  as2. b4 | % 19
  b2 c4 des | \barNumberCheck #20
  c2. ces4 | % 21
  b2. as4 | % 22
  as2. g4 | % 23
  g2. c4 | % 24
  c1( | % 25
  f,4) b2-> b4~ | % 26
  b r r2 | % 27
  r4 c2 b4 | % 28
  c4 b2 es4 | % 29
  des4 c2.~ | \barNumberCheck #30
  c4 d es2 | % 31
  es2. f4 | % 32
  g4. g8 es4 c | % 33
  b2. as4 | % 34
  g2. as8[ b] | % 35
  c2 ces | % 36
  b1 | \barNumberCheck #37
  b2\fermata r2 \bar"|."
}

KyrieOIIbMusic =  \relative c {
  es1~\p | % 2
  es2 c'4 as | % 3
  g2 s4 ges4 | % 4 % TODO: Really s4?
  f2 b, \bar"||" % 5
  << {es2 s | r4 as2 g4 } \new CueVoice = "KyrieOIIbCues" {\voiceFour s2 s4 b8[ h] } >>| % 7  % TODO: Really s4?
  f4. f8 es4 es | % 8
  e e( f g | % 9
  as2) g4 f | \barNumberCheck #10
  es c d g | % 11
  f1 | % 12
  b4 b f g8[ as] | % 13
  g4 es as f | % 14
  b as2 g8[ f] | % 15
  es1~ | % 16
  es4 f8[ g] as4 as_"Ped" | % 17
  as f c2 | % 18
  f2. fes4 | % 19
  es2 as4 b | \barNumberCheck #20
  as4( b) as d, | % 21
  es f g c, | % 22
  d es f h, | % 23
  c d es e | % 24
  f2 as, | % 25
  b2. s4 | % 26 % TODO: r4 instead of s4?
  es r r2 | % 27
  r4 as2 g4 | % 28
  f2 es | % 29
  e f4 g | \barNumberCheck #30
  as2 g4 es | % 31
  f g as a | % 32
  b des c a | % 33
  b2 b, | % 34
  es1~ | % 35
  es1~ | % 36
  es1~ | \barNumberCheck #37
  es2 r2 \bar"|."
}




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

KyrieOStaff = \context PianoStaff = "KyrieOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "KyrieOISt" {\KyrieCueLabels}
  \context Staff = "KyrieOISt" {s1*37}
%   \context Dynamics = "KyrieODynamics" { s1*37 }
  \context Staff = "KyrieOIISt" {s1*37}
  \context Staff = "KyrieOISt" << 
    \OIClef
    \context Voice = "KyrieOIa" { \voiceOne \KyrieKey\KyrieSettings\KyrieOIaMusic }
    \context Voice = "KyrieOIb" { \voiceTwo \KyrieKey\KyrieSettings\KyrieOIbMusic }
    \context Voice = "KyrieODynamics" { \KyrieSettings\dynamicDown\KyrieODynamics }
  >> 
%   \context Dynamics = "KyrieODynamics" { \KyrieODynamics }
  \context Staff = "KyrieOIISt" <<
    \OIIClef
    \context Voice = "KyrieOIIa" { \voiceOne \KyrieKey\KyrieSettings\KyrieOIIaMusic }
    \context Voice = "KyrieOIIb" { \voiceTwo \KyrieKey\KyrieSettings\KyrieOIIbMusic }
  >>
>>
