\version "2.13"

CredoPieceName = "Credo"
CredoPieceNameTacet = "Credo tacet"
CredoTempo = "Allegro moderato" 
CredoTempoII = "Più moderato"
CredoTempoIII = "Tempo I"

CredoKey = \notemode {
 \key f\major
}
CredoSettings = \notemode {
  \tempo \CredoTempo
  \time 4/4
}
CredoSettingsII = \notemode {
  \tempo \CredoTempoII
  \time 3/4
  \key b \major
}

CredoSettingsIII = \notemode {
  \tempo \CredoTempoIII
  \time 4/4
  \key f \major
}

% CredoCueLabels = \notemode {
%   \CredoSettings
% }
% 
% 
CredoSMusic = \relative c'' {
  d4\mf d8 d d4 c | % 2
  b2 a | % 3
  f4\> f f\! g8 g | % 4
  a4 a r a | % 5
  d4\< d d d8 e\! | % 6
  f2 c4\breathe c8 d | % 7
  e4. e8 cis2 | % 8
  d4. a8 a4 \breathe a | % 9
  gis4\p gis8 a h4. c8 | \barNumberCheck #10
  a2 r | % 11
  R1 | % 12
  b2.\p a4 | % 13
  g2 a | % 14
  R1*2 | % 16
  d2( c4) a | % 17
  b4. b8 a4 c4~ |  % 18
  c c c c | % 19
  d2 c2 | \barNumberCheck #20
  b c | % 21
  b4.\< b8 a2 | % 22
  h2. h4\! | % 23
  c2. r4 | % 24
  a2 a4 a | % 25
  b2 a \breathe | % 26
  a2\< a4 a | % 27
  d4. d8\! c2 | % 28
  r2 f4.\f f8 | % 29
  f4 f d d | \barNumberCheck #30
  g4.-> f8 e4 d | % 31
  c2. f4 | % 32
  f2( e) | % 33
  f2 r4 a,4 | % 34
  d2 d4 c | % 35
  b4. b8 a4 \breathe f4 | % 36
  f f f g8 g | % 37
  a4 a  r2 | % 38
  r2 r4 a4 | % 39
  d( c) b a | \barNumberCheck #40
  g2(^\rit a) | % 41
  f2\fermata r4 f4\p \bar"||" % 42
  \CredoSettingsII
  f2 b4 | % 43
  b8. g16 es4 \breathe g | % 44
  g2 g8 c | % 45
  c8.[ a16] f8 f\p f4\< | % 46
  b4( c) d\! | % 47
  es8. es16 d4 \breathe d4\f | % 48
  f2 c4 | % 49
  d2( c8) b | \barNumberCheck #50
  a2 g4 | % 51
  f2 r4 | % 52
  R2. | % 53
  f4.\< f8 f f\! | % 54
  ges2( f4)-> | % 55
  f2 r4 | % 56
  R2.*2 | % 58
  g4.\< g8 g g\! | % 59
  as2\> g4 | \barNumberCheck #60
  g2\! r4 | % 61
  des'2\f des4 | % 62
  des( c) b | % 63
  as( g) f | % 64
  g2\fermata r4 \bar "||" % 65
  \CredoSettingsIII
  f4 f8 f f4 f | % 66
  g4 g8 g a4 \breathe a8 a | % 67
  d2 a4 a | % 68
  h2 h | % 69
  r4 a8 a a4 a8 a | \barNumberCheck #70
  b4 b c c8 c | % 71
  f4. f8 c2 | % 72
  d2 d4 b\f | % 73
  es4. es8 es4 es | % 74
  d4. d8 d4 \breathe e4 | % 75
  f4. f8 f4 f8 f | % 76
  e2\ff c4 c | % 77
  es4. es8 es4 es8 es | % 78
  d2-> b2 | % 79
  b as4 ges | \barNumberCheck #80
  ges2. ges4 | % 81
  f2 f4\mf f | % 82
  d' d8 d d4 c | % 83
  b4. b8 a2 | % 84
  f2\p f4 g | % 85
  a4 a r a8 a | % 86
  d2 d4 e | % 87
  f4. c8 c2 | % 88
  e4.-> e8 cis4 cis | % 89
  d2 a4 a | \barNumberCheck #90
  d4. d8 h4 h | % 91
  c4 c \breathe c b\< | % 92
  a4. a8 b4 d8 d \! | % 93
  f2 e2 | % 94
  R1 | % 95
  r2 r4 f,4\f | % 96
  d'4 d8 d b4 b | % 97
  es4. es8 d2 | % 98
  R1 | % 99
  r2 r4 b( | \barNumberCheck #100
  g' f e) d | % 101
  c2( e4) f | % 102
  g2( e) | % 103
  f2 \breathe f,4 f | % 104
  <d' f>\breve | % 106
  c\breve\fermata \bar"|."
}

CredoAMusic = \relative c' {
  f4\mf f8 f f4 f | % 2
  f( e) f2 | % 3
  d4\> d f\! e8 e | % 4
  f4 f r a4 | % 5
  f4\< f f f8\! g | % 6
  f2 f4 \breathe f8 f | % 7
  e4. e8 e2 | % 8
  d4. d8 d4 dis | % 9
  e4 e8 e gis4. gis8 | \barNumberCheck #10
  a2 r | % 11
  R1 | % 12
  d,4( e f) f | % 13
  f( e) f2 | % 14
  R1*2 | % 16
  d4( e f) f | % 17
  f e f r | % 18
  e4 e f a | % 19
  b2 f | \barNumberCheck #20
  f4( e8[ d] e4) e | % 21
  f4.\< f8 f2 | % 22
  f2. f4 | % 23
  e2\! r | % 24
  f f4 f | % 25
  f2 f \breathe | % 26
  f2\< f4 f | % 27
  f g a2\! | % 28
  a4.-> a8 a4 a | % 29
  a a b a | \barNumberCheck #30
  g2. f8[ e] | % 31
  f4( b a) f | % 32
  g2( b) | % 33
  a r4 a | % 34
  f2 f4\f f | % 35
  f e f \breathe f | % 36
  d d f e8 e | % 37
  f4 f r f | % 38
  b( a) g f | % 39
  d2 e4 f | \barNumberCheck #40
  f2(^\rit e) | % 41
  f2\fermata r4 f\p \bar"||" % 42
  \CredoSettingsII
  d2 d4 | % 43
  es8. es16 es4 \breathe f4 | % 44
  es2 e8 e | % 45
  f4 f c8\p es8 | % 46
  d4(\< f) f\! | % 47
  b8. c16 f,4 f\f | % 48
  f2.(~ | % 49
  f4 fis) g | \barNumberCheck #50
  f2 e4 | % 51
  f2 r4 | % 52
  R2. | % 53
  des4.\< des8 des des\! | % 54
  es2. | % 55
  d2 r4 | % 56
  R2.*2 | % 58
  es4.\< es8 es es\! | % 59
  f2\> f4\! | \barNumberCheck #60
  es2 r4 | % 61
  f2\> f4 | % 62
  e2 e4\! | % 63
  f4( e) f | % 64
  e2\p\fermata r4 \bar"||" % 65
  \CredoSettingsIII
  f4\p f8 f f4 d | % 66
  e e8 e f4 f8 \breathe f | % 67
  f2 a4 a | % 68
  e2 e | % 69
  r4 a8\< a a4 f8 f | \barNumberCheck #70
  f4 f f f8 f\! | % 71
  f4. f8 f2 | % 72
  f2 f4 b | % 73
  g4.\p g8 g4 a | % 74
  b4. b8 b4 g | % 75
  f4. f8 f4 g8 g | % 76
  g2\ff e4 g | % 77
  f4. g8 a4 a8 a | % 78
  b2 f | % 79
  ges f4 es | \barNumberCheck #80
  es2( des4) des | % 81
  c2 f4\mf f | % 82
  f f8 f f4 f | % 83
  f e f2 | % 84
  f\p d4 e | % 85
  f4 f r a8 a | % 86
  f2 f4 g | % 87
  f4. f8 f2 | % 88
  e4. e8 e4 e | % 89
  d2 d4 d | \barNumberCheck #90
  d4. d8 d4 d | % 91
  c4 c \breathe e4\< e | % 92
  f4. f8 f4\! f8 g | % 93
  a2 g4 \breathe c, | % 94
  a' a8 a f4 f | % 95
  b4. b8 a4 f | % 96
  f4 f8 f b4 g | % 97
  g4. g8 f2 | % 98
  r r4 d4( | % 99
  b' a g) f | \barNumberCheck #100
  g1~( | % 101
  g4 a b) a | % 102
  g1 | % 103
  a2 f4 f | % 104
  <f b>\breve | % 106
  <f a>\breve\fermata \bar"|."
}

CredoTMusic = \relative c' {
  a4\mf a8 a a4 a | % 2
  b2 c | % 3
  d4 d c c8 c | % 4
  c4 c r a | % 5
  a a\< d d8 des | % 6
  c2\! c4 \breathe c8 c | % 7
  h4. h8 b2 | % 8
  a4. a8 a4 \breathe a | % 9
  h4 h8 c d4. e8 | \barNumberCheck #10
  c2 r | % 11
  R1 | % 12
  b2 c | % 13
  b a | % 14
  R1*2 | % 16
  r2 c4 c | % 17
  c4. c8 c4 r | % 18
  b4 c8[ b] a4 f | % 19
  b2 a | \barNumberCheck #20
  g c | % 21
  c4.\< c8 c2 | % 22
  d2. d4\! | % 23
  g,2 r | % 24
  c2 c4 c | % 25
  d( b) c2  \breathe | % 26
  d2 d4 d | % 27
  d e f2 | % 28
  f4. f8 f4 f | % 29
  d d g4. f8 | \barNumberCheck #30 % FIXED: dot missing
  e4 d c2~( | % 31
  c4 e f) h, | % 32
  c1 | % 33
  c2 r4 a4 | % 34
  a2 a4 a | % 35
  b4. b8 c4 \breathe c | % 36
  d d c c8 c | % 37
  c4 c r a | % 38
  d( c) b a | % 39
  f'2 c4 a | \barNumberCheck #40
  c2^\rit( b) | % 41 % FIXED: Added slur
  a r4\fermata f4\p \bar"||" % 42
  \CredoSettingsII
  f( b) as | % 43
  g8. b16 g4 g | % 44
  g c b | % 45
  a8.[ c16] a4 a8\p c | % 46
  b4(\< a) b\! | % 47
  g8. a16 b4 d4\f | % 48
  c( es) es | % 49
  d2 d4 | \barNumberCheck #50
  c2 b4 | % 51
  a2 r4 | % 52
  R2. | % 53
  b4. b8 b b | % 54
  b4( a2) | % 55
  b2 r4 | % 56
  R2.*2 | % 58
  c4. c8 c c | % 59
  c4( h) h | \barNumberCheck #60
  c2 r4 | % 61
  b2\f\> as4 | % 62
  as2\! g4\> | % 63
  f4( g)\! as | % 64
  c2\fermata r4 \bar"||" % 65
  \CredoSettingsIII
  f,4\p f8 f a4 a | % 66
  c4 c8 c c4 c8 c | % 67
  a2 a4 a | % 68
  gis2 gis | % 69
  r4 a8 a c4 c8 c8 | \barNumberCheck #70
  d4 d c c8 c | % 71
  a4. a8 a2 | % 72
  b2 b4 r | % 73
  r2 r4 c | % 74
  d4.-> d8 d4 des | % 75
  c4. c8 c4 d | % 76
  e4. e8 c4 c8 c | % 77
  f2-> c | % 78
  r4 d8\f d d4 d | % 79
  es2 b4 b | \barNumberCheck #80
  b2. b4 | % 81
  a2 f4\mf f | % 82
  b4 b8 b b4 a | % 83
  b4. b8 c2 | % 84
  d2 c4 b4 | % 85
  a4 c r a8 a | % 86
  a2 d4 des | % 87
  c4. c8 c2 | % 88
  h4. h8 b4 b | % 89
  a2 a4 a | \barNumberCheck #90
  as4. as8 g4 g | % 91
  g g \breathe g c | % 92
  c c b b8 d | % 93
  f2 c4 c | % 94
  f4\f f8 f d4 d | % 95
  d4. e8 f4 f, | % 96
  d'4 d8 d d4 b | % 97
  b4. b8 b2 | % 98
  R1 | % 99
  r2 r4 d4( | \barNumberCheck #100
  e d c) b | % 101
  e( f) c2 | % 102
  d( c) | % 103
  c f,4 f | % 104
  <b d>\breve | % 105 % FIXED: breve instead of whole
  <a c>\breve\fermata \bar"|."
}

CredoBMusic = \relative c {
  d4\mf d8 d d4 f | % 2
  g( c,) f2 | % 3
  b4\> b\! a g8 g | % 4
  f4 f r a | % 5
  d, d b' b8 b | % 6
  a2 a4 \breathe a8 a | % 7
  gis4. gis8 g2 | % 8
  fis4. fis8 fis4 \breathe f | % 9
  e4 e8 e e4. e8 | \barNumberCheck #10
  a4\< a8 a a4 a\! | % 11
  b4.\> b8 a2\! | % 12
  g f | % 13
  b,4( c) f a~ | % 14
  a a8 a a4 a | % 15
  d4. d8 c2( | % 16
  b4 c8[ b] a4 f | % 17
  g4.) g8 f2 | % 18
  R1*3 | \barNumberCheck #21
  f2.\< e4 | % 22
  d( f) e d\! | % 23
  c( b' a) g | % 24
  f f-> f f | % 25
  b,( d) f2 | % 26
  d'2 d4 c | % 27
  b b f2 | % 28
  r d'4.\f d8 | % 29
  d,4 r g2-> | \barNumberCheck #30
  c,4 c c'4.-> b8 | % 31
  a4 g f d | % 32
  c2( c') | % 33
  f, r4 a | % 34
  d,2 d4 f | % 35
  g c, f \breathe a | % 36
  b b a g8 g | % 37
  f4 f r2 | % 38
  r r4 f | % 39
  b( a) g f | \barNumberCheck #40
  c'2(^\rit c,) | % 41
  f2\fermata r4 f4\p \bar"||" % 42
  \CredoSettingsII
  b,2 b4 | % 43
  es8. es16 es4 \breathe d | % 44
  c c c | % 45
  f f r | % 46
  R2. | % 47
  r4 r b\f | % 48
  a2 a4 | % 49
  b( a) g | \barNumberCheck #50
  c( c,) c | % 51
  f a a | % 52
  b2 b,4 | % 53
  R2.*2 | % 55
  r4 r b' | % 56
  h4. h8\< h h\! | % 57
  c2\> c,4\! | % 58
  R2.*2 | \barNumberCheck #60
  r4 c' c, | % 61
  R2. | % 62
  r4 c c | % 63
  des2 des4 | % 64
  c2\fermata r4 \bar "||" % 65
  \CredoSettingsIII
  f4 f8 f d4 d | % 66
  c4 c8 c f4 f8 \breathe f | % 67
  d2 f4 f | % 68
  e2 e | % 69
  r4 a8 a f4 f8 f | \barNumberCheck #70
  b4 b a a8 a | % 71
  d,4. d8 f2 | % 72
  b, b'4 r | % 73
  r2 r4 f | % 74
  b4. b8 b4 b | % 75
  a4. a8 a4 h | % 76
  c4.\ff c8 c4 b8 b | % 77
  a4.( g8) f2 | % 78
  r4 b8 b b4 b | % 79
  es2 es,4 es | \barNumberCheck #80
  es2. es4 | % 81
  f2 f4\mf f | % 82
  b,4 b8 d f4 f | % 83
  g c, f2 | % 84
  b2 a4 g | % 85
  f f r a8 a | % 86
  d,2\< b'4 b\! | % 87
  a4. a8 a2 | % 88
  gis4. gis8 g4 g | % 89
  fis2 fis4 fis | \barNumberCheck #90
  f4. f8 f4 f | % 91
  e e \breathe c c | % 92
  f es d b'8 b | % 93
  c2 c, | % 94
  R1 | % 95
  r2 r4 f | % 96
  b b8 b g4 g | % 97
  es4. es8 b4 f'( | % 98
  d' c b) a | % 99
  g( f e d | \barNumberCheck #100
  c2) c4 d( | % 101
  b' a g) f | % 102
  b2( c) | % 103
  f, f4 f | % 104
  <b f b,>\breve | % 105
  <f f,>\breve\fermata \bar"|."
}

CredoSLyrics = \lyricmode {
Cre -- do in u -- num de -- um
pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um 

Je -- sum Chri -- stum u -- ni -- ge -- ni -- tum

et ex pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. 
De -- um de De -- o,
lu -- men de lu -- mi -- ne,
ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tris, 
qui prop -- ter no ho -- mi -- nes 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne 
et ho -- mo, ho -- mo fac -- tus est. 
e -- ti -- am pro no -- bis, 
pas -- sus et se -- pul -- tus est,
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re 
cum glo -- ri -- a ju -- di -- ca -- re 
vi -- vos et mor -- tu -- os.

Et in spi -- ri -- tum san -- ctum do -- mi -- num vi -- vi -- fi -- can -- tem,
qui cum pa -- tre et fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
qui lo -- cu -- tus est per pro -- phe -- tas.
Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, a -- men, a -- men, a -- men.
}

CredoALyrics = \lyricmode {
Cre -- do in u -- num de -- um
pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um 

Je -- sum Chri -- stum u -- ni -- ge -- ni -- tum

et ex pa -- tre na -- tum an -- te o -- mni -- a sae -- cu -- la. 
De -- um de De -- o,
lu -- men de lu -- mi -- ne,
ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tris, 
qui prop -- ter no ho -- mi -- nes 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit, de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne 
et ho -- mo fac -- tus est. 
e -- ti -- am pro no -- bis, 
pas -- sus et se -- pul -- tus est,
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re 
cum glo -- ri -- a ju -- di -- ca -- re 
vi -- vos et mor -- tu -- os.

Et in spi -- ri -- tum san -- ctum do -- mi -- num vi -- vi -- fi -- can -- tem,
qui cum pa -- tre et fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
qui lo -- cu -- tus est per pro -- phe -- tas.
Et vi -- tam ven -- tu -- ri sae -- cu -- li,
et vi -- tam ven -- tu -- ri sae -- cu -- li. 

A -- men, a -- men, a -- men, a -- men, a -- men.
}

CredoTLyrics = \lyricmode {
Cre -- do in u -- num de -- um
pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um.

Je -- sum Chri -- stum, u -- ni -- ge -- ni -- tum
et es Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.

De -- um de De -- o,
lu -- men de lu -- mi -- ne,
ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tris, 
qui prop -- ter no ho -- mi -- nes 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit, de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
ex Ma -- ri -- a vir -- gi -- ne
et ho -- mo, ho -- mo fac -- tus est,
e -- ti -- am pro no -- bis,
pas -- sus et se -- pul -- tus est,
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re, 
ju -- di -- ca -- re vi -- vos et mor -- tu -- os.

Et in spi -- ri -- tum san -- ctum do -- mi -- num vi -- vi -- fi -- can -- tem,
qui cum pa -- tre et fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
qui lo -- cu -- tus est per pro -- phe -- tas.
Et vi -- tam ven -- tu -- ri sae -- cu -- li,
Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, a -- men, a -- men, a -- men.
}

CredoBLyrics = \lyricmode {
Cre -- do in u -- num de -- um
pa -- trem o -- mni -- po -- ten -- tem 
fa -- cto -- rem coe -- li et ter -- rae
vi -- si -- bi -- li -- um o -- mni -- um et in -- vi -- si -- bi -- li -- um.

Et in u -- num Do -- mi -- num,
Je -- sum Chri -- stum, fi -- li -- um De -- i u -- ni -- ge -- ni -- tum
an -- te om -- ni -- a sae -- cu -- la.

De -- um de De -- o,
lu -- men de lu -- mi -- ne,
ge -- ni -- tum non fac -- tum, 
con -- sub -- stan -- ti -- a -- lem Pa -- tris, 
qui prop -- ter no ho -- mi -- nes 
et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.

Et in -- car -- na -- tus est de spi -- ri -- tu san -- cto 
et ho -- mo, ho -- mo fac -- tus est,
cru -- ci -- fi -- xus
su Pon -- ti -- o Pi -- la -- to,
pas -- sus et se -- pul -- tus est.

Et re -- sur -- re -- xit ter -- ti -- a di -- e 
se -- cun -- dum scrip -- tu -- ras, 
et as -- cen -- dit in coe -- lum 
se -- det ad dex -- te -- ram Pa -- tris 
et i -- te -- rum ven -- tu -- rus est 
cum glo -- ri -- a ju -- di -- ca -- re 
ju -- di -- ca -- re vi -- vos et mor -- tu -- os.

Et in spi -- ri -- tum san -- ctum do -- mi -- num vi -- vi -- fi -- can -- tem,
qui cum pa -- tre et fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
qui lo -- cu -- tus est per pro -- phe -- tas.
Et vi -- tam ven -- tu -- ri sae -- cu -- li. 
A -- men, a -- men, a -- men, a -- men, a -- men, a -- men.
}

CredoOIaMusic =  \relative c'' {
  d2. c4 | % 2
  b2 a | % 3
  f2. g4 | % 4
  a2 r4 a | % 5
  d2.~ d8[ e] | % 6
  f2 c4. d8 | % 7
  e2 cis | % 8
  d a | % 9
  gis4. a8 h4. c8 | \barNumberCheck #10
  <a c,>2 r | % 11
  R1 | % 12
  b2. a4 | % 13
  g2 a | % 14
  R1*2 | % 16
  d2( c4 a) | % 17
  b2 a4 c~ | % 18
  c c2 c4 | % 19
  s2 s2 | \barNumberCheck #20
  b c | % 21
  b a | % 22
  h1 | % 23
  <c e,>2 r | % 24
  <a f>1 | % 25
  <b f> | % 26
  a | % 27
  d2 c | % 28
  r f2~ | % 29
  f d | \barNumberCheck #30
  g4. f8 e4 d | % 31
  c2. f4~ | % 32
  f2 e | % 33
  f r4 s | % 34
  d2.( c4) | % 35 % FIXED: d2. instead of d2 d4
  b2 a | % 36
  f2. <e g>4 | % 37
  a2 r4 f4 | % 38
  <b d,> <a c,> <g b,> <f a,> | % 39
  d' c b a | \barNumberCheck #40
  g2^\rit a | % 41
  f2\fermata r4 f4 \bar "||" % 42
  \CredoSettingsII
  f2 b4 | % 43
  b8.[( g16] e4) g | % 44
  g2 g8[ c] | % 45
  c8.[ a16] f2 | % 46
  b4( c d | % 47
  e <b d>) <d f,> | % 48
  f2 c4 | % 49
  d2 c8[ b] | \barNumberCheck #50
  <a f>2 <g e>4 | % 51
  <f c>2 r4 | % 52
  R2. | % 53
  s2. | % 54
  ges2( f4) | % 55
  <f d b>2. | % 56
  R2.*2 | % 58
  s2. | % 59
  a2 g4 | \barNumberCheck #60
  <g es c>2 r4 | % 61
  <des' f,>2.~ | % 62
  des4 c b | % 63
  <as f> <g e> f | % 64
  <g e>2\fermata r4 \bar"||" % 65
  \CredoSettingsIII
  f1 | % 66
  <g e>2 <a f> | % 67
  d a | % 68
  h1 | % 69
  a | \barNumberCheck #70
  b2 c | % 71
  f c | % 72
  d2. s4 | % 73 % FIXED d2~ d4 => d2.
  s1*2 | % 75
  f1 | % 76
  e2 c | % 77
  es1 | % 78
  d2 b~ | % 79
  b as4 ges | \barNumberCheck #80
  ges2.( f4) | % 81
  f2 f | % 82
  d'2. c4 | % 83
  b2 a | % 84
  f2. <g e>4 | % 85
  <a f>2 r4 a | % 86
  d2. <e g,>4 | % 87
  f2 c | % 88
  e cis | % 89
  d a | \barNumberCheck #90 
  d h | % 91
  c2. b4 | % 92
  a2 b4 d | % 93
  f2 e | % 94
  <a, f> <f d> | % 95
  b2 a | % 96
  d b | % 97
  es d | % 98
  r r4 s | % 99
  s2. g,4 | \barNumberCheck #100
  g' f e d | % 101
  c2 e4 f | % 102
  g2 e | % 103
  f r | % 104
  <f d b>\breve | \barNumberCheck #106
  <c a>\fermata \bar "|."
}

CredoOIbMusic = \relative c' {
  f1~ | % 2
  f4 e f2 | % 3
  f2. e4 | % 4
  f2 r4 a | % 5
  f2.~ f8[ g] | % 6
  f1 | % 7
  e | % 8
  d2. dis4 | % 9
  e2 g | \barNumberCheck #10
  s2 r2 | % 11
  R1 | % 12
  d4 e f2~ | % 13
  f4 e f2 | % 14
  R1*2 | % 16
  d4 e f2~ | % 17
  f4 e f r | % 18
  e2 f4 a | % 19
  <b d>2 \voiceOne < c f,~ >2 | \barNumberCheck #20
  \voiceTwo f,4 e8[ d] e2 | % 21
  f1 | % 22
  <f d> | % 23
  s2 r | % 24
  c1 | % 25
  d4 b c2 | % 26
  f1 | % 27
  <f d>4 <g e> <a f>2 | % 28
  <a f>1~ | % 29
  <a d,>2 <b g>4. <a f>8 | \barNumberCheck #30
  \voiceThree g2. \voiceTwo f8[ e] | % 31
  f4 b a f | % 32
  g2 b | % 33
  a r4 a | % 34
  f1 | % 35
  f4 e f2 | % 36
  s1 | % 37
  f2 r4 a,4 | % 38
  s1 | % 39
  d2 e4 f~ | \barNumberCheck #40
  f2 e | % 41
  s2 r4 s \bar "||"  % 42
  \CredoSettingsII
  d2. | % 43
  es2 f4 | % 44
  es2 e4 | % 45
  f2 <c a>8[ <c es>] | % 46
  <d b>4 f2 | % 47
  b8.[ c16] s4 s | % 48
  f,2.~ | % 49
  f4 fis g | \barNumberCheck #50
  s2. | % 51
  s2 r4 | % 52
  R2. | % 53
  s2. | % 54
  \voiceThree es2. | % 55
  s2. | % 57
  R2.*2 | % 58
  s2. | % 59
  f2. | \barNumberCheck #60
  \voiceTwo s2 r4 | % 61
  s2. | % 62
  e2. | % 63
  s2 f4 | % 64
  s2 r4 \bar "||" % 65
  f2. d4 | % 66
  s1 | % 67
  f2 a | % 68
  e1 | % 69
  a2. f4 | \barNumberCheck #70
  f1 | % 71
  f | % 72
  f2. b4 | % 73
  <g es'>2. a4 | % 74
  <b d>2. <g e'>4 | % 75
  f2. g4 | % 76
  g2 e4 g | % 77
  f4. g8 a2 | % 78
  b f | % 79
  ges f4 es | \barNumberCheck #80
  es2 des | % 81
  c2 s | % 82
  f1~ | % 83
  f4 e f2 | % 84
  s1 | % 85
  s2 r4 s4 | % 86
  s1 | % 87
  f | % 88
  e | % 89
  d | \barNumberCheck #90
  d | % 91
  c2 e | % 92
  f2. f8[ g] | % 93
  <a f>2 <g c,> | % 94
  s1 | % 95
  d4. e8 f2 | % 96
  f b4 g | % 97
  g2 f | % 98
  r r4 c | % 99
  b' a g f | \barNumberCheck #100
  g1~ | % 101 % FIXED: g2 s2 => g1~
  g4( a b a) | % 102
  g1 | % 103
  a | % 104
  f\breve | % 105
  f \bar "|."
}

CredoODynamics = {
}

CredoOIIaMusic = \relative c' {
  a1 | % 2
  b2 c | % 3
  s c | % 4
  c r4 a | % 5
  s2 d4. des8 | % 6  % FIXED: des4 => des8
  s1 | % 6
  s1 | % 7
  a1 | % 8
  h4. c8 d4. e8 | \barNumberCheck #10
  s1 | % 11
  s1 | % 12
  s1 | % 13
  b2 a | % 14
  s1*2 | % 16
  r2 c2~ | % 17
  c2~ c4 r | % 18
  b c8[ b] a4 f | % 19
  b2 a | \barNumberCheck #20
  g c | % 21
  c1 | % 22
  s1 | % 23
  g2 s | % 24
  s1*6 | \barNumberCheck #30
  \change Staff=CredoOISt \voiceFour e'4 d c2 | % 31
  \change Staff=CredoOIISt \voiceOne c4 e f h, | % 32
  c1 | % 33
  c2 r4 a | % 34
  a1 | % 35
  b2 c | % 36
  s c | % 37
  c r | % 38
  r r4 s | % 39
  b2 c | \barNumberCheck #40
  c2. b4 | % 41
  s2 r4 s \bar "||" % 42
  \CredoSettingsII
  f4( b as) | % 43
  g8.[ b16] g4 h | % 44
  g c b | % 45
  a8.[ c16] a4 s4 | % 46
  s4 \change Staff=CredoOISt \voiceFour a4 b | % 47
  \change Staff=CredoOIISt \voiceOne g8.[ a16] b4 s | % 48
  c8[ d] es2 | % 49
  d2. | \barNumberCheck #50
  c2 b4 | % 51
  a2 s4 | % 52 % TODO: Add \oneVoice in the BASS!
  s2. | % 53
  \change Staff=CredoOISt <b des f>2._~ | % 54
  \voiceFour b4 a2 \voiceOne | % 55
  s2.*3 | % 58
  <c es g>2._~ | % 59
  \voiceFour c4 h2 | \barNumberCheck #60
  \change Staff=CredoOIISt \voiceOne s2. | % 61
  s2 as4~ | % 62
  as2 g4 | % 63
  f4 g as | % 64
  c2 r4 \bar "||" % 65
  \CredoSettingsIII
  a1 | % 66
  c | % 67
  a | % 68
  gis | % 69
  a2 c | \barNumberCheck #70
  d c | % 71
  a1 | % 72
  b2. r4 | % 73
  r2 r4 s | % 74
  s1*2 | % 76
  s2. c4 | % 77
  f2 c | % 78
  r4 s2. | % 79
  s1 | \barNumberCheck #80
  b1 | % 81
  a2 f | % 82
  b2. a4 | % 83
  b2 c | % 84
  s1 | % 85
  s2 r4 s | % 86
  s2 d4 des | % 87
  c1 | % 88
  s1 | % 89
  a1 | \barNumberCheck #90
  s1 | % 91
  g2. c4 | % 92
  c2 b4 s | % 93
  s1*4 | % 97
  b1 | % 98
  s1 | % 99
  r2 r4 d | \barNumberCheck #100
  e d c b | % 101
  e f c2 | % 102
  s2 c | % 103
  c r | % 104
  <b f>\breve | % 106
  f\breve\fermata \bar "|."
}

CredoOIIbMusic = \relative c {
  d2. f4 | % 2
  g c, f2 | % 3
  <b d>2 a4 g | % 4
  f2 r4 a | % 5
  <a d,>2 b | % 6
  <a c>2 <a c> | % 7
  <gis h> <g b> | % 8
  fis f | % 9
  e1 | \barNumberCheck #10
  a2 a | % 11
  b a | % 12
  <g b> <f c'> | % 13
  b,4 c f a~ | % 14
  a a2 a4 | % 15
  d2 c | % 16
  b4 c8[ b] a4 f | % 17
  g2 f | % 18
  R1*3 | \barNumberCheck #21
  f2. e4 | % 22
  d f e b | % 23
  c \oneVoice b' a g | % 24
  f1 | % 25
  b,4( d) f2 | % 26
  d'2. c4 | % 27
  b2 f | % 28
  r d' | % 29
  d,4 r g2 | \barNumberCheck #30
  c,4 c c'4. b8 | % 31
  \voiceTwo a4 g f d | % 32
  c2 c' | % 33
  f, r4 a | % 34
  d,2. f4 | % 35
  g c, f a | % 36
  <b d>2 a4 g | % 37
  f2 r | % 38
  r r4 f4 | % 39
  b a g a8[ b] | \barNumberCheck #40
  c2 c, | % 41
  <f a>2\fermata r4 f4 \bar "||" % 42
  \CredoSettingsII
  b,2. | % 43
  e2 d4 | % 44
  c2. | % 45
  f | % 46
  R | % 47
  s2 <b d>4 | % 48
  a2. | % 49
  b4 a g | \barNumberCheck #50
  c,2. | % 51
  f4 a2 | % 52
  \oneVoice b2 b,4 | % 53
  R2.*2 | % 55
  r2 b'4 | % 56
  h2. | % 57
  c2 c,4 | % 58
  R2.*2 | \barNumberCheck #60
  r4 c' c, | % 61
  <b b'>2 \voiceTwo r4 | % 62
  r c2 | % 63
  des2. | % 64
  c2\fermata r4 \bar "||"  % 65
  \CredoSettingsIII
  f2 d | % 66
  c f | % 67
  d f | % 68
  e1 | % 69
  a2 f | \barNumberCheck #70
  <b d> <a c> | % 71
  d, f | % 72
  <b b,>2. r4 | % 73
  r2 r4 f4 | % 74
  <b d>2. <b des>4 | % 75
  <a c>2. <h c>4 | % 76
  <c e>2. b4 | % 77
  a4. g8 f2 | % 78
  r4 <b d>2 <b d>4 | % 79
  es2 <b es,>2 | \barNumberCheck #80
  e,1 | % 81
  f2 f | % 82
  b,4( d) f2 | % 83
  g4 c, f2 | % 84
  <b d>2 <a c>4 <g b> | % 85
  <f c'>2 r4 a4 | % 86
  <a d,>2 b | % 87
  a1 | % 88
  <gis h>2 <g b> | % 89
  fis1 | \barNumberCheck #90
  <f as>2~ <f g> | % 91
  e2 c | % 92
  f4 es d \oneVoice b' | % 93
  c2 c, | % 94
  R1 | % 95
  r2 r4 f | % 96
  <b d>2 g | % 97
  \voiceTwo es2 b4 f' | % 98
  d' c b a | % 
  g f e d | \barNumberCheck #100
  c2. d4 | % 101
  b' a g f | % 102
  <b d>2 c | % 103
  f, r | % 104
  b,\breve | % 106
  f  \bar "|."
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

CredoOStaff = \context PianoStaff = "CredoOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
%   \context Staff = "CredoOISt" {\CredoCueLabels}
  \context Staff = "CredoOISt" << 
    \OIClef
    \context Voice = "CredoOIa" { \voiceOne \CredoKey\CredoSettings\CredoOIaMusic }
    \context Voice = "CredoOIb" { \voiceTwo \CredoKey\CredoSettings\CredoOIbMusic }
    \context Voice = "CredoODynamics" { \CredoSettings\dynamicDown\CredoODynamics }
  >> 
%   \context Dynamics = "CredoODynamics" { \CredoODynamics }
  \context Staff = "CredoOIISt" <<
    \OIIClef
    \context Voice = "CredoOIIa" { \voiceOne \CredoKey\CredoSettings\CredoOIIaMusic }
    \context Voice = "CredoOIIb" { \voiceTwo \CredoKey\CredoSettings\CredoOIIbMusic }
  >>
>>
